View Issue Details

IDProjectCategoryLast Update
0026102AI War 2Crash/ExceptionJan 14, 2022 10:37 am
ReporterBummeri_1 Assigned Tox4000Bughunter  
Severitycrash 
Status resolvedResolutionfixed 
Product VersionBeta 3.783 The Return Of Multiplayer! 
Fixed in VersionBeta 3.784 Tractor Recursion 
Summary0026102: Game Crash - Possibly cripled combat factory
DescriptionHost game crashed in multiplayer. Client thought that a combat factory crippled at the same moment.
TagsNo tags attached.

Relationships

related to 0026104 resolvedx4000Bughunter Trying to give resources in MP gives errors 

Activities

Bummeri_1

Jan 12, 2022 2:23 pm

reporter  

Player.log (5,196 bytes)   
Mono path[0] = 'D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/Managed'
Mono config path = 'D:/SteamLibrary/steamapps/common/AI War 2/MonoBleedingEdge/etc'
Initialize engine version: 2020.3.21f1 (a38c86f6690f)
[Subsystems] Discovering subsystems at path D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/UnitySubsystems
Forcing GfxDevice: Direct3D 11
GfxDevice: creating device client; threaded=1
Direct3D:
    Version:  Direct3D 11.0 [level 11.0]
    Renderer: NVIDIA GeForce GTX 670 (ID=0x1189)
    Vendor:   
    VRAM:     2007 MB
    Driver:   27.21.14.5671
Begin MonoManager ReloadAssembly
- Completed reload, in  1.432 seconds
<RI> Initializing input.

<RI> Input initialized.

<RI> Initialized touch support.

Invalid stride 1 for Compute Buffer - must be greater than 0, less or equal to 2048 and a multiple of 4.
UnloadTime: 0.588000 ms
Fallback handler could not load library D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/Mono/data-0000022949370040.dll
Fallback handler could not load library D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/Mono/data-00000229496A2040.dll
Fallback handler could not load library D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/Mono/data-0000022951F12010.dll
Particle System is trying to spawn on a mesh with zero surface area
Fallback handler could not load library D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/Mono/data-0000022952106800.dll
Fallback handler could not load library D:/SteamLibrary/steamapps/common/AI War 2/AIWar2_Data/Mono/data-0000022A29188010.dll
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
DELAYED159 TID100 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1
DELAYED160 TID102 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerWightGroup
  RelatedString3:5
  RelatedIntegers(1): 3
DELAYED161 TID108 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerWightGroup
  RelatedString3:5
  RelatedIntegers(1): 3
DELAYED162 TID93 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerUtilityGroup
  RelatedString3:5
  RelatedIntegers(1): 4
DELAYED163 TID101 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1
DELAYED164 TID112 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1
Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
Player.log (5,196 bytes)   
ArcenDebugLogHost.txt (133,222 bytes)   
1/9/2022 1:00:00 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/9/2022 1:00:01 PM	SINGLEP	Boot up FleetOS (0.1456s)
1/9/2022 1:00:01 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/9/2022 1:00:01 PM	3.781	SINGLEP	Game Version: 3.781
1/9/2022 1:00:01 PM	3.781	SINGLEP	Check System Logs For Rogue Intelligence (0.3181s)
1/9/2022 1:00:01 PM	3.781	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/9/2022 1:00:01 PM	3.781	SINGLEP	Inspect Aft Hatches (0.1167s)
1/9/2022 1:00:01 PM	3.781	SINGLEP	Found 429 xml files in 125 folders in 53ms
1/9/2022 1:00:02 PM	3.781	SINGLEP	Check For Extra Modules (0.7954s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	429 Xml Files Parsed in 740ms
1/9/2022 1:00:02 PM	3.781	SINGLEP	Gather Ancient Lifeforms (0.0100s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	Eject Trash Into Hyperspace (0.0040s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	Bring Cloaking Systems Online (0.0249s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	Update mod and expansion statuses!
1/9/2022 1:00:02 PM	3.781	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
1/9/2022 1:00:02 PM	3.781	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/9/2022 1:00:02 PM	3.781	SINGLEP	Check Nearby Stellar Masses (0.0289s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	429 Xml Files Checked For Exp/Mod Status in 13ms
1/9/2022 1:00:02 PM	3.781	SINGLEP	Pruning Excess Brain Cells (0.0943s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	No resolution change was required.
1/9/2022 1:00:02 PM	3.781	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/9/2022 1:00:02 PM	3.781	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/9/2022 1:00:02 PM	3.781	SINGLEP	Remembering Alamo (0.1361s)
1/9/2022 1:00:02 PM	3.781	SINGLEP	Calculate Odds Of Success (0.3351s)
1/9/2022 1:00:03 PM	3.781	SINGLEP	Briefly Panic (0.2643s)
1/9/2022 1:00:03 PM	3.781	SINGLEP	Install Confidence Routines (0.3281s)
1/9/2022 1:00:03 PM	3.781	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/9/2022 1:00:04 PM	3.781	SINGLEP	Late Axionic Computations (0.6099s)
1/9/2022 1:00:04 PM	3.781	SINGLEP	Acquiring Towel (0.0199s)
1/9/2022 1:00:04 PM	3.781	SINGLEP	Inhibiting Visual Scans (0.0294s)
1/9/2022 1:00:04 PM	3.781	SINGLEP	Ejecting Tactical Core (0.0818s)
1/9/2022 1:00:04 PM	3.781	SINGLEP	Grouping Flow Fields (0.0304s)
1/9/2022 1:00:04 PM	3.781	SINGLEP	Gesticulating Starfields (0.6094s)
1/9/2022 1:00:05 PM	3.781	SINGLEP	Fondly Remembering Distant Planets (0.4852s)
1/9/2022 1:00:05 PM	3.781	SINGLEP	Calculating Firing Cones (0.0110s)
1/9/2022 1:00:05 PM	3.781	SINGLEP	Violating Ship Part Bylaws (0.4962s)
1/9/2022 1:00:05 PM	3.781	SINGLEP	Re-Aligning Objectives (0.0982s)
1/9/2022 1:00:10 PM	3.781	SINGLEP	Fiddle With Inertial Dampers (5.0217s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	Post-Proton Surge (0.0130s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	DELAYED1 TID24 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
1/9/2022 1:00:11 PM	3.781	SINGLEP	DELAYED2 TID24 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
1/9/2022 1:00:11 PM	3.781	SINGLEP	Background Radiation Taste Test (0.0329s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	Shuffling Chairs On Command Deck (0.0180s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	Windshield Wiping (0.1277s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	Last Organizational Modeling (0.3949s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	Stimulate Modulation (0.2992s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/9/2022 1:00:11 PM	3.781	SINGLEP	Order Cores By Seniority (0.0090s)
1/9/2022 1:00:11 PM	3.781	SINGLEP	DELAYED3 TID26 Info: will dump 1362 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/9/2022 1:00:12 PM	3.781	SINGLEP	We got 0 campaign's data when deserializing
1/9/2022 1:00:12 PM	3.781	SINGLEP	Final Checks (0.3172s)
1/9/2022 1:00:12 PM	3.781	SINGLEP	Load Historical Documents (0.0050s)
1/9/2022 1:00:12 PM	3.781	SINGLEP	11.3 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.8s)
Calculate Odds Of Success (0.3s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.6s)
Gesticulating Starfields (0.6s)
Fondly Remembering Distant Planets (0.5s)
Violating Ship Part Bylaws (0.5s)
Fiddle With Inertial Dampers (5.0s)
Last Organizational Modeling (0.4s)
Stimulate Modulation (0.3s)
Final Checks (0.3s)
1/9/2022 1:00:12 PM	3.781	SINGLEP	Hello Steam user 'Bummeri'
1/9/2022 1:00:19 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:00:19 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:00:19 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:00:19 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:00:19 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:00:19 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:00:19 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:00:19 PM	3.781	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
1/9/2022 1:00:19 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:00:19 PM	3.781	HOST	loading as template
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:00:19 PM	3.781	HOST	Finish load save in 239ms
1/9/2022 1:00:19 PM	3.781	HOST	DELAYED4 TID6 Start Generate Partial Map with Realistic and seed 819162277 and planet count 80 and 11 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:00:19 PM	3.781	HOST	DELAYED5 TID6 Map structure generated in 217ms.
1/9/2022 1:00:19 PM	3.781	HOST	DELAYED6 TID6 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/9/2022 1:00:19 PM	3.781	HOST	DELAYED7 TID6 Generate Partial Map Complete  275ms Seed: 819162277
1/9/2022 1:00:44 PM	3.781	HOST	DELAYED8 TID23 Start Generate Partial Map with Realistic and seed 819162277 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/9/2022 1:00:44 PM	3.781	HOST	DELAYED9 TID23 PlayerAccount Bummeri is controlling faction 1 - Human Ark Empire already.
1/9/2022 1:00:44 PM	3.781	HOST	DELAYED10 TID23 Generate Partial Map Complete  14ms Seed: 819162277
1/9/2022 1:02:38 PM	3.781	HOST	DELAYED11 TID32 Start Generate Partial Map with Realistic and seed 819162277 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/9/2022 1:02:38 PM	3.781	HOST	DELAYED12 TID32 PlayerAccount Bummeri is controlling faction 1 - Spire-Infused Empire already.
1/9/2022 1:02:38 PM	3.781	HOST	DELAYED13 TID32 Generate Partial Map Complete  12ms Seed: 819162277
1/9/2022 1:02:56 PM	3.781	HOST	DELAYED14 TID33 Start Generate Partial Map with Realistic and seed 819162277 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/9/2022 1:02:56 PM	3.781	HOST	DELAYED15 TID33 PlayerAccount Bummeri is controlling faction 1 - Human Ark Empire already.
1/9/2022 1:02:56 PM	3.781	HOST	DELAYED16 TID33 Generate Partial Map Complete  14ms Seed: 819162277
1/9/2022 1:07:41 PM	3.781	HOST	DELAYED17 TID47 Start Generate FULL Map with Realistic and seed 819162277 and planet count 80 and 17 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/9/2022 1:07:41 PM	3.781	HOST	DELAYED18 TID47 Harmless warning: Mapgen_SeedSpecialEntities called with tag 'NonArkOfficerFleet' and SpecialEntityType 'None' but none of those exist.  This may be entirely be design, based on mods or expansions.
1/9/2022 1:07:41 PM	3.781	HOST	DELAYED19 TID47 Generate FULL Map Complete  482ms Seed: 819162277
1/9/2022 1:07:41 PM	3.781	HOST	DELAYED20 TID49 Fixed incorrect count of ships to be granted.  Was 4, now 10 Area Minefield from Other Defensive Schematic Server
1/9/2022 1:14:12 PM	3.781	SINGLEP	Clearing player accounts.
1/9/2022 1:14:13 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:14:13 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:14:13 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:14:13 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:14:13 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:14:13 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:14:13 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:14:13 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:14:14 PM	3.781	HOST	loading as template
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:14:14 PM	3.781	HOST	Finish load save in 159ms
1/9/2022 1:14:14 PM	3.781	HOST	DELAYED21 TID62 Start Generate Partial Map with Realistic and seed 535848645 and planet count 80 and 11 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:14:14 PM	3.781	HOST	DELAYED22 TID62 Map structure generated in 218ms.
1/9/2022 1:14:14 PM	3.781	HOST	DELAYED23 TID62 PlayerAccount Bummeri has now been put in control of faction 1 - Human Ark Empire.
1/9/2022 1:14:14 PM	3.781	HOST	DELAYED24 TID62 Generate Partial Map Complete  230ms Seed: 535848645
1/9/2022 1:14:18 PM	3.781	HOST	DELAYED25 TID52 Start Generate Partial Map with Realistic and seed 535848645 and planet count 80 and 16 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/9/2022 1:14:18 PM	3.781	HOST	DELAYED26 TID52 PlayerAccount Bummeri is controlling faction 1 - Human Ark Empire already.
1/9/2022 1:14:18 PM	3.781	HOST	DELAYED27 TID52 Generate Partial Map Complete  11ms Seed: 535848645
1/9/2022 1:14:49 PM	3.781	HOST	DELAYED28 TID49 Start Generate FULL Map with Realistic and seed 535848645 and planet count 80 and 16 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/9/2022 1:14:49 PM	3.781	HOST	DELAYED29 TID49 Harmless warning: Mapgen_SeedSpecialEntities called with tag 'NonArkOfficerFleet' and SpecialEntityType 'None' but none of those exist.  This may be entirely be design, based on mods or expansions.
1/9/2022 1:14:49 PM	3.781	HOST	DELAYED30 TID49 Generate FULL Map Complete  221ms Seed: 535848645
1/9/2022 1:14:49 PM	3.781	HOST	DELAYED31 TID59 Fixed incorrect count of ships to be granted.  Was 2, now 10 Fortified Tesla Turret from Turret Schematic Server
1/9/2022 1:14:49 PM	3.781	HOST	DELAYED32 TID59 Fixed incorrect count of ships to be granted.  Was 5, now 4 Interplanetary Engineer from Other Defensive Schematic Server
1/9/2022 1:15:51 PM	3.781	SINGLEP	Clearing player accounts.
1/9/2022 1:15:52 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:15:52 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:15:52 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:15:52 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:15:52 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:15:52 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:15:52 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:15:52 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:15:53 PM	3.781	HOST	loading as template
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:15:53 PM	3.781	HOST	Finish load save in 159ms
1/9/2022 1:15:53 PM	3.781	HOST	DELAYED33 TID47 Start Generate Partial Map with Realistic and seed 556475667 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:15:53 PM	3.781	HOST	DELAYED34 TID47 Map structure generated in 239ms.
1/9/2022 1:15:53 PM	3.781	HOST	DELAYED35 TID47 PlayerAccount Bummeri has now been put in control of faction 1 - Human Ark Empire.
1/9/2022 1:15:53 PM	3.781	HOST	DELAYED36 TID47 Generate Partial Map Complete  251ms Seed: 556475667
1/9/2022 1:18:45 PM	3.781	HOST	DELAYED37 TID80 Start Generate FULL Map with Realistic and seed 556475667 and planet count 80 and 16 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/9/2022 1:18:46 PM	3.781	HOST	DELAYED38 TID80 Harmless warning: Mapgen_SeedSpecialEntities called with tag 'NonArkOfficerFleet' and SpecialEntityType 'None' but none of those exist.  This may be entirely be design, based on mods or expansions.
1/9/2022 1:18:46 PM	3.781	HOST	DELAYED39 TID80 Generate FULL Map Complete  244ms Seed: 556475667
1/9/2022 1:21:35 PM	3.781	SINGLEP	Clearing player accounts.
1/9/2022 1:21:37 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:21:37 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:21:37 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:21:37 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:21:37 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:21:37 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:21:37 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:21:37 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:21:37 PM	3.781	HOST	loading as template
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:21:37 PM	3.781	HOST	Finish load save in 175ms
1/9/2022 1:21:37 PM	3.781	HOST	DELAYED40 TID94 Start Generate Partial Map with Realistic and seed 712166134 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:21:37 PM	3.781	HOST	DELAYED41 TID94 Map structure generated in 351ms.
1/9/2022 1:21:37 PM	3.781	HOST	DELAYED42 TID94 PlayerAccount Bummeri has now been put in control of faction 1 - Human Ark Empire.
1/9/2022 1:21:37 PM	3.781	HOST	DELAYED43 TID94 Generate Partial Map Complete  364ms Seed: 712166134
1/9/2022 1:22:42 PM	3.781	HOST	DELAYED44 TID97 Start Generate FULL Map with Realistic and seed 712166134 and planet count 80 and 16 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/9/2022 1:22:42 PM	3.781	HOST	DELAYED45 TID97 Harmless warning: Mapgen_SeedSpecialEntities called with tag 'NonArkOfficerFleet' and SpecialEntityType 'None' but none of those exist.  This may be entirely be design, based on mods or expansions.
1/9/2022 1:22:42 PM	3.781	HOST	DELAYED46 TID97 Generate FULL Map Complete  191ms Seed: 712166134
1/9/2022 1:22:42 PM	3.781	HOST	DELAYED47 TID110 Fixed incorrect count of ships to be granted.  Was 3, now 4 Focused Gravity Generator from Other Defensive Schematic Server
1/9/2022 1:24:25 PM	3.781	SINGLEP	Clearing player accounts.
1/9/2022 1:24:26 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:24:26 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:24:26 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:24:26 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:24:26 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:24:26 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:24:26 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:24:26 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:24:26 PM	3.781	HOST	loading as template
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:24:26 PM	3.781	HOST	Finish load save in 162ms
1/9/2022 1:24:26 PM	3.781	HOST	DELAYED48 TID105 Start Generate Partial Map with Realistic and seed 387415372 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:24:26 PM	3.781	HOST	DELAYED49 TID105 Map structure generated in 248ms.
1/9/2022 1:24:26 PM	3.781	HOST	DELAYED50 TID105 PlayerAccount Bummeri has now been put in control of faction 1 - Human Ark Empire.
1/9/2022 1:24:26 PM	3.781	HOST	DELAYED51 TID105 Generate Partial Map Complete  259ms Seed: 387415372
1/9/2022 1:25:11 PM	3.781	HOST	DELAYED52 TID113 Start Generate FULL Map with Realistic and seed 387415372 and planet count 80 and 16 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/9/2022 1:25:11 PM	3.781	HOST	DELAYED53 TID113 Harmless warning: Mapgen_SeedSpecialEntities called with tag 'NonArkOfficerFleet' and SpecialEntityType 'None' but none of those exist.  This may be entirely be design, based on mods or expansions.
1/9/2022 1:25:11 PM	3.781	HOST	DELAYED54 TID113 Generate FULL Map Complete  231ms Seed: 387415372
1/9/2022 1:26:18 PM	3.781	SINGLEP	Clearing player accounts.
1/9/2022 1:26:20 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:26:20 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:26:20 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:26:20 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:26:20 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:26:20 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:26:20 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:26:20 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:26:20 PM	3.781	HOST	loading as template
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:26:20 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:26:21 PM	3.781	HOST	Finish load save in 169ms
1/9/2022 1:26:21 PM	3.781	HOST	DELAYED55 TID106 Start Generate Partial Map with Realistic and seed 744702911 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:26:21 PM	3.781	HOST	DELAYED56 TID106 Map structure generated in 375ms.
1/9/2022 1:26:21 PM	3.781	HOST	DELAYED57 TID106 PlayerAccount Bummeri has now been put in control of faction 1 - Human Ark Empire.
1/9/2022 1:26:21 PM	3.781	HOST	DELAYED58 TID106 Generate Partial Map Complete  387ms Seed: 744702911
1/9/2022 1:26:41 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/9/2022 1:26:41 PM	SINGLEP	Boot up FleetOS (0.1297s)
1/9/2022 1:26:41 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/9/2022 1:26:42 PM	3.781	SINGLEP	Game Version: 3.781
1/9/2022 1:26:42 PM	3.781	SINGLEP	Check System Logs For Rogue Intelligence (0.2424s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/9/2022 1:26:42 PM	3.781	SINGLEP	Inspect Aft Hatches (0.0219s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Found 429 xml files in 125 folders in 27ms
1/9/2022 1:26:42 PM	3.781	SINGLEP	Check For Extra Modules (0.4054s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	429 Xml Files Parsed in 375ms
1/9/2022 1:26:42 PM	3.781	SINGLEP	Gather Ancient Lifeforms (0.0090s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Eject Trash Into Hyperspace (0.0090s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Bring Cloaking Systems Online (0.0219s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Update mod and expansion statuses!
1/9/2022 1:26:42 PM	3.781	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
1/9/2022 1:26:42 PM	3.781	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/9/2022 1:26:42 PM	3.781	SINGLEP	Check Nearby Stellar Masses (0.0329s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	429 Xml Files Checked For Exp/Mod Status in 11ms
1/9/2022 1:26:42 PM	3.781	SINGLEP	Pruning Excess Brain Cells (0.0588s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	No resolution change was required.
1/9/2022 1:26:42 PM	3.781	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/9/2022 1:26:42 PM	3.781	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Remembering Alamo (0.0918s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Calculate Odds Of Success (0.1297s)
1/9/2022 1:26:42 PM	3.781	SINGLEP	Briefly Panic (0.1601s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Install Confidence Routines (0.4413s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/9/2022 1:26:43 PM	3.781	SINGLEP	Late Axionic Computations (0.2394s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Acquiring Towel (0.0170s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Inhibiting Visual Scans (0.0189s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Ejecting Tactical Core (0.0568s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Grouping Flow Fields (0.0329s)
1/9/2022 1:26:43 PM	3.781	SINGLEP	Viewing Starfields (0.1167s)
1/9/2022 1:26:44 PM	3.781	SINGLEP	Milking Distant Planets (0.1316s)
1/9/2022 1:26:44 PM	3.781	SINGLEP	Calculating Firing Cones (0.0130s)
1/9/2022 1:26:44 PM	3.781	SINGLEP	Declaring Ship Parts At Customs (0.4962s)
1/9/2022 1:26:44 PM	3.781	SINGLEP	Re-Aligning Objectives (0.1192s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	Upgrade Blast Capacity (1.5559s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	Post-Proton Surge (0.0150s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	DELAYED1 TID9 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
1/9/2022 1:26:46 PM	3.781	SINGLEP	DELAYED2 TID9 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
1/9/2022 1:26:46 PM	3.781	SINGLEP	Background Radiation Taste Test (0.0419s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	Shuffling Chairs On Command Deck (0.0239s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	Windshield Wiping (0.1232s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	Last Organizational Modeling (0.4044s)
1/9/2022 1:26:47 PM	3.781	SINGLEP	Stimulate Modulation (0.2633s)
1/9/2022 1:26:47 PM	3.781	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/9/2022 1:26:47 PM	3.781	SINGLEP	Order Cores By Seniority (0.0100s)
1/9/2022 1:26:46 PM	3.781	SINGLEP	DELAYED3 TID10 Info: will dump 1362 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/9/2022 1:26:47 PM	3.781	SINGLEP	We got 0 campaign's data when deserializing
1/9/2022 1:26:47 PM	3.781	SINGLEP	Final Checks (0.2872s)
1/9/2022 1:26:47 PM	3.781	SINGLEP	Load Historical Documents (0.0060s)
1/9/2022 1:26:47 PM	3.781	SINGLEP	5.7 seconds total load time.
Check For Extra Modules (0.4s)
Install Confidence Routines (0.4s)
Declaring Ship Parts At Customs (0.5s)
Upgrade Blast Capacity (1.6s)
Last Organizational Modeling (0.4s)
Stimulate Modulation (0.3s)
Final Checks (0.3s)
1/9/2022 1:26:47 PM	3.781	SINGLEP	Hello Steam user 'Bummeri'
1/9/2022 1:38:01 PM	3.781	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/9/2022 1:38:01 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:38:01 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/9/2022 1:38:01 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/9/2022 1:38:01 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/9/2022 1:38:01 PM	3.781	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/9/2022 1:38:01 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:38:01 PM	3.781	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
1/9/2022 1:38:01 PM	3.781	HOST	Clearing player accounts.
1/9/2022 1:38:01 PM	3.781	HOST	loading as template
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/9/2022 1:38:01 PM	3.781	HOST	Finish load save in 259ms
1/9/2022 1:38:01 PM	3.781	HOST	DELAYED4 TID23 Start Generate Partial Map with Realistic and seed 665471347 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/9/2022 1:38:02 PM	3.781	HOST	DELAYED5 TID23 Map structure generated in 249ms.
1/9/2022 1:38:02 PM	3.781	HOST	DELAYED6 TID23 PlayerAccount Bummeri has now been put in control of faction 1 - Human Ark Empire.
1/9/2022 1:38:02 PM	3.781	HOST	DELAYED7 TID23 Generate Partial Map Complete  293ms Seed: 665471347
1/9/2022 1:38:07 PM	3.781	HOST	DELAYED8 TID27 Start Generate Partial Map with Realistic and seed 665471347 and planet count 80 and 16 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/9/2022 1:38:07 PM	3.781	HOST	DELAYED9 TID27 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/9/2022 1:38:07 PM	3.781	HOST	DELAYED10 TID27 Generate Partial Map Complete  21ms Seed: 665471347
1/9/2022 1:39:07 PM	3.781	SINGLEP	Clearing player accounts.
1/10/2022 6:05:32 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/10/2022 6:05:32 PM	SINGLEP	Boot up FleetOS (0.1491s)
1/10/2022 6:05:32 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/10/2022 6:05:32 PM	3.782	SINGLEP	Game Version: 3.782
1/10/2022 6:05:32 PM	3.782	SINGLEP	Check System Logs For Rogue Intelligence (0.3491s)
1/10/2022 6:05:32 PM	3.782	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/10/2022 6:05:32 PM	3.782	SINGLEP	Inspect Aft Hatches (0.1157s)
1/10/2022 6:05:33 PM	3.782	SINGLEP	Found 429 xml files in 125 folders in 30ms
1/10/2022 6:05:33 PM	3.782	SINGLEP	Check For Extra Modules (0.9515s)
1/10/2022 6:05:33 PM	3.782	SINGLEP	429 Xml Files Parsed in 914ms
1/10/2022 6:05:33 PM	3.782	SINGLEP	Gather Ancient Lifeforms (0.0050s)
1/10/2022 6:05:33 PM	3.782	SINGLEP	Eject Trash Into Hyperspace (0.0060s)
1/10/2022 6:05:33 PM	3.782	SINGLEP	Bring Cloaking Systems Online (0.0234s)
1/10/2022 6:05:33 PM	3.782	SINGLEP	Update mod and expansion statuses!
1/10/2022 6:05:33 PM	3.782	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (NOT INSTALLED)  
1/10/2022 6:05:34 PM	3.782	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/10/2022 6:05:34 PM	3.782	SINGLEP	Check Nearby Stellar Masses (0.0339s)
1/10/2022 6:05:34 PM	3.782	SINGLEP	429 Xml Files Checked For Exp/Mod Status in 8ms
1/10/2022 6:05:34 PM	3.782	SINGLEP	Pruning Excess Brain Cells (0.0723s)
1/10/2022 6:05:34 PM	3.782	SINGLEP	No resolution change was required.
1/10/2022 6:05:34 PM	3.782	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/10/2022 6:05:34 PM	3.782	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/10/2022 6:05:34 PM	3.782	SINGLEP	Remembering Alamo (0.1376s)
1/10/2022 6:05:34 PM	3.782	SINGLEP	Calculate Odds Of Success (0.3261s)
1/10/2022 6:05:34 PM	3.782	SINGLEP	Briefly Panic (0.2473s)
1/10/2022 6:05:35 PM	3.782	SINGLEP	Install Confidence Routines (0.3371s)
1/10/2022 6:05:35 PM	3.782	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/10/2022 6:05:35 PM	3.782	SINGLEP	Late Axionic Computations (0.5984s)
1/10/2022 6:05:35 PM	3.782	SINGLEP	Acquiring Towel (0.0170s)
1/10/2022 6:05:35 PM	3.782	SINGLEP	Inhibiting Visual Scans (0.0354s)
1/10/2022 6:05:35 PM	3.782	SINGLEP	Ejecting Tactical Core (0.0858s)
1/10/2022 6:05:35 PM	3.782	SINGLEP	Grouping Flow Fields (0.0299s)
1/10/2022 6:05:36 PM	3.782	SINGLEP	Blowing Out Starfields (0.5894s)
1/10/2022 6:05:36 PM	3.782	SINGLEP	Resizing Distant Planets (0.4688s)
1/10/2022 6:05:36 PM	3.782	SINGLEP	Calculating Firing Cones (0.0120s)
1/10/2022 6:05:37 PM	3.782	SINGLEP	Developing New Ship Parts (0.3984s)
1/10/2022 6:05:37 PM	3.782	SINGLEP	Re-Aligning Objectives (0.1062s)
1/10/2022 6:05:42 PM	3.782	SINGLEP	Smooth All Plasma Cells (4.8770s)
1/10/2022 6:05:42 PM	3.782	SINGLEP	Post-Proton Surge (0.0130s)
1/10/2022 6:05:42 PM	3.782	SINGLEP	DELAYED1 TID18 Could not find a faction with name <Sappers> that is eligible to be random for AIEmpowerer
1/10/2022 6:05:42 PM	3.782	SINGLEP	DELAYED2 TID18 Could not find a faction with name <Elderlings> that is eligible to be random for AIEmpowerer
1/10/2022 6:05:42 PM	3.782	SINGLEP	Background Radiation Taste Test (0.0369s)
1/10/2022 6:05:42 PM	3.782	SINGLEP	Shuffling Chairs On Command Deck (0.0180s)
1/10/2022 6:05:42 PM	3.782	SINGLEP	Windshield Wiping (0.1267s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	Last Organizational Modeling (0.4698s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	Stimulate Modulation (0.3132s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/10/2022 6:05:43 PM	3.782	SINGLEP	Order Cores By Seniority (0.0120s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	DELAYED3 TID16 Info: will dump 1362 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/10/2022 6:05:43 PM	3.782	SINGLEP	We got 0 campaign's data when deserializing
1/10/2022 6:05:43 PM	3.782	SINGLEP	Final Checks (0.3710s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	Load Historical Documents (0.0070s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	11.3 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (1.0s)
Calculate Odds Of Success (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.6s)
Blowing Out Starfields (0.6s)
Resizing Distant Planets (0.5s)
Developing New Ship Parts (0.4s)
Smooth All Plasma Cells (4.9s)
Last Organizational Modeling (0.5s)
Stimulate Modulation (0.3s)
Final Checks (0.4s)
1/10/2022 6:05:43 PM	3.782	SINGLEP	Hello Steam user 'Bummeri'
1/10/2022 6:06:23 PM	3.782	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/10/2022 6:06:23 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:23 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/10/2022 6:06:23 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/10/2022 6:06:23 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/10/2022 6:06:23 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/10/2022 6:06:23 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:23 PM	3.782	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
1/10/2022 6:06:23 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:23 PM	3.782	HOST	loading as template
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/10/2022 6:06:23 PM	3.782	HOST	Finish load save in 249ms
1/10/2022 6:06:23 PM	3.782	HOST	DELAYED4 TID16 Start Generate Partial Map with Realistic and seed 1024405156 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/10/2022 6:06:24 PM	3.782	HOST	DELAYED5 TID16 Map structure generated in 260ms.
1/10/2022 6:06:24 PM	3.782	HOST	DELAYED6 TID16 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/10/2022 6:06:24 PM	3.782	HOST	DELAYED7 TID16 Generate Partial Map Complete  332ms Seed: 1024405156
1/10/2022 6:06:26 PM	3.782	SINGLEP	Clearing player accounts.
1/10/2022 6:06:32 PM	3.782	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/10/2022 6:06:32 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:32 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
1/10/2022 6:06:32 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
1/10/2022 6:06:32 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
1/10/2022 6:06:32 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
1/10/2022 6:06:32 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:32 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:32 PM	3.782	HOST	loading as template
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/10/2022 6:06:32 PM	3.782	HOST	Finish load save in 252ms
1/10/2022 6:06:32 PM	3.782	HOST	DELAYED8 TID19 Start Generate Partial Map with Realistic and seed 119166208 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/10/2022 6:06:32 PM	3.782	HOST	DELAYED9 TID19 Map structure generated in 297ms.
1/10/2022 6:06:32 PM	3.782	HOST	DELAYED10 TID19 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/10/2022 6:06:32 PM	3.782	HOST	DELAYED11 TID19 Generate Partial Map Complete  311ms Seed: 119166208
1/10/2022 6:06:44 PM	3.782	SINGLEP	Clearing player accounts.
1/10/2022 6:06:51 PM	3.782	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/10/2022 6:06:51 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:51 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
1/10/2022 6:06:51 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
1/10/2022 6:06:51 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
1/10/2022 6:06:51 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
1/10/2022 6:06:51 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:51 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:06:51 PM	3.782	HOST	loading as template
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/10/2022 6:06:51 PM	3.782	HOST	Finish load save in 172ms
1/10/2022 6:06:51 PM	3.782	HOST	DELAYED12 TID10 Start Generate Partial Map with Realistic and seed 879838687 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/10/2022 6:06:51 PM	3.782	HOST	DELAYED13 TID10 Map structure generated in 236ms.
1/10/2022 6:06:51 PM	3.782	HOST	DELAYED14 TID10 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/10/2022 6:06:51 PM	3.782	HOST	DELAYED15 TID10 Generate Partial Map Complete  245ms Seed: 879838687
1/10/2022 6:07:52 PM	3.782	SINGLEP	Clearing player accounts.
1/10/2022 6:07:54 PM	3.782	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/10/2022 6:07:54 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:07:54 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Main.
1/10/2022 6:07:54 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Frequent.
1/10/2022 6:07:54 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky1.
1/10/2022 6:07:54 PM	3.782	HOST	STEAM DIRECT SOCKET NETWORK: Opening host channel: Bulky2.
1/10/2022 6:07:54 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:07:54 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:07:54 PM	3.782	HOST	loading as template
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/10/2022 6:07:54 PM	3.782	HOST	Finish load save in 174ms
1/10/2022 6:07:54 PM	3.782	HOST	DELAYED16 TID10 Start Generate Partial Map with Realistic and seed 514324577 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/10/2022 6:07:54 PM	3.782	HOST	DELAYED17 TID10 Map structure generated in 274ms.
1/10/2022 6:07:54 PM	3.782	HOST	DELAYED18 TID10 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/10/2022 6:07:54 PM	3.782	HOST	DELAYED19 TID10 Generate Partial Map Complete  284ms Seed: 514324577
1/10/2022 6:09:39 PM	3.782	SINGLEP	Clearing player accounts.
1/10/2022 6:09:48 PM	3.782	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/10/2022 6:09:48 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:09:48 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/10/2022 6:09:48 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/10/2022 6:09:48 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/10/2022 6:09:48 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/10/2022 6:09:48 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:09:48 PM	3.782	HOST	Clearing player accounts.
1/10/2022 6:09:48 PM	3.782	HOST	loading as template
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/10/2022 6:09:48 PM	3.782	HOST	Finish load save in 161ms
1/10/2022 6:09:48 PM	3.782	HOST	DELAYED20 TID18 Start Generate Partial Map with Realistic and seed 326859257 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/10/2022 6:09:48 PM	3.782	HOST	DELAYED21 TID18 Map structure generated in 212ms.
1/10/2022 6:09:48 PM	3.782	HOST	DELAYED22 TID18 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/10/2022 6:09:48 PM	3.782	HOST	DELAYED23 TID18 Generate Partial Map Complete  222ms Seed: 326859257
1/10/2022 6:14:39 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/10/2022 6:14:39 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/10/2022 6:14:39 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/10/2022 6:14:39 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/10/2022 6:14:40 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Main Socket connection started from Tuntematon connected.
1/10/2022 6:14:40 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Tuntematon.
1/10/2022 6:14:40 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tuntematon.
1/10/2022 6:14:40 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tuntematon.
1/10/2022 6:14:40 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: All socket connections from Tuntematon complete, so responding.
1/10/2022 6:14:40 PM	3.782	HOST	Client requested to join with the name 'Tuntematon'
1/10/2022 6:14:40 PM	3.782	HOST	Tell client 'Tuntematon' that they are accepted, player account #1.
1/10/2022 6:14:40 PM	3.782	HOST	Regenerate the world to include the new player.  All clients will get the new world data after that.
1/10/2022 6:14:40 PM	3.782	HOST	DELAYED24 TID13 Start Generate Partial Map with Realistic and seed 326859257 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/10/2022 6:14:40 PM	3.782	HOST	DELAYED25 TID13 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/10/2022 6:14:40 PM	3.782	HOST	DELAYED26 TID13 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/10/2022 6:14:40 PM	3.782	HOST	DELAYED27 TID13 Generate Partial Map Complete  13ms Seed: 326859257
1/10/2022 6:14:40 PM	3.782	HOST	DELAYED28 TID13 Send all clients the world data that has just been regenerated.
1/10/2022 6:15:46 PM	3.782	HOST	DELAYED29 TID34 Start Generate FULL Map with Realistic and seed 326859257 and planet count 80 and 17 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/10/2022 6:15:47 PM	3.782	HOST	DELAYED30 TID34 Generate FULL Map Complete  413ms Seed: 326859257
1/10/2022 6:15:47 PM	3.782	HOST	DELAYED31 TID35 Fixed incorrect count of ships to be granted.  Was 1, now 4 Interplanetary Engineer from Other Defensive Schematic Server
1/10/2022 8:25:27 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/10/2022 8:25:28 PM	SINGLEP	Boot up FleetOS (0.1386s)
1/10/2022 8:25:28 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/10/2022 8:25:28 PM	3.782	SINGLEP	Game Version: 3.782
1/10/2022 8:25:28 PM	3.782	SINGLEP	Check System Logs For Rogue Intelligence (0.2618s)
1/10/2022 8:25:28 PM	3.782	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/10/2022 8:25:28 PM	3.782	SINGLEP	Inspect Aft Hatches (0.1097s)
1/10/2022 8:25:28 PM	3.782	SINGLEP	Found 501 xml files in 132 folders in 33ms
1/10/2022 8:25:29 PM	3.782	SINGLEP	Check For Extra Modules (0.8906s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	501 Xml Files Parsed in 850ms
1/10/2022 8:25:29 PM	3.782	SINGLEP	Gather Ancient Lifeforms (0.0060s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	Eject Trash Into Hyperspace (0.0050s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	Bring Cloaking Systems Online (0.0199s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	Update mod and expansion statuses!
1/10/2022 8:25:29 PM	3.782	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (Installed And Enabled!)  
1/10/2022 8:25:29 PM	3.782	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/10/2022 8:25:29 PM	3.782	SINGLEP	Check Nearby Stellar Masses (0.0329s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	501 Xml Files Checked For Exp/Mod Status in 8ms
1/10/2022 8:25:29 PM	3.782	SINGLEP	Pruning Excess Brain Cells (0.0728s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	No resolution change was required.
1/10/2022 8:25:29 PM	3.782	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/10/2022 8:25:29 PM	3.782	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/10/2022 8:25:29 PM	3.782	SINGLEP	Remembering Alamo (0.1227s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	Calculate Odds Of Success (0.1456s)
1/10/2022 8:25:29 PM	3.782	SINGLEP	Briefly Panic (0.1556s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Install Confidence Routines (0.3890s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/10/2022 8:25:30 PM	3.782	SINGLEP	Late Axionic Computations (0.2359s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Acquiring Towel (0.0215s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Inhibiting Visual Scans (0.0299s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Ejecting Tactical Core (0.0539s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Grouping Flow Fields (0.0304s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Wiping Down Starfields (0.1042s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Digitising Distant Planets (0.1187s)
1/10/2022 8:25:30 PM	3.782	SINGLEP	Calculating Firing Cones (0.0110s)
1/10/2022 8:25:31 PM	3.782	SINGLEP	Ruining Perfectly Good Ship Parts (0.6652s)
1/10/2022 8:25:31 PM	3.782	SINGLEP	Re-Aligning Objectives (0.2329s)
1/10/2022 8:25:33 PM	3.782	SINGLEP	Overwrote old entry for AIEnviousElderling in ElderlingGuardians
1/10/2022 8:25:33 PM	3.782	SINGLEP	Overwrote old entry for OrbitalDireConcussionGuardPost in OrbitalDireGuardPosts_FreeforAll
1/10/2022 8:25:33 PM	3.782	SINGLEP	Re-Route Anti-Matter (2.2101s)
1/10/2022 8:25:33 PM	3.782	SINGLEP	Post-Proton Surge (0.0140s)
1/10/2022 8:25:33 PM	3.782	SINGLEP	DELAYED1 TID7 We have 30 sapper difficulties
1/10/2022 8:25:33 PM	3.782	SINGLEP	DELAYED2 TID6 We have 10 sapper difficulties
1/10/2022 8:25:34 PM	3.782	SINGLEP	Background Radiation Taste Test (0.0384s)
1/10/2022 8:25:34 PM	3.782	SINGLEP	Shuffling Chairs On Command Deck (0.0209s)
1/10/2022 8:25:34 PM	3.782	SINGLEP	Windshield Wiping (0.1486s)
1/10/2022 8:25:34 PM	3.782	SINGLEP	Last Organizational Modeling (0.5934s)
1/10/2022 8:25:35 PM	3.782	SINGLEP	Stimulate Modulation (0.4338s)
1/10/2022 8:25:35 PM	3.782	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/10/2022 8:25:35 PM	3.782	SINGLEP	Order Cores By Seniority (0.0150s)
1/10/2022 8:25:34 PM	3.782	SINGLEP	DELAYED3 TID14 Info: will dump 1863 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/10/2022 8:25:35 PM	3.782	SINGLEP	We got 0 campaign's data when deserializing
1/10/2022 8:25:35 PM	3.782	SINGLEP	Final Checks (0.3630s)
1/10/2022 8:25:35 PM	3.782	SINGLEP	Load Historical Documents (0.0080s)
1/10/2022 8:25:35 PM	3.782	SINGLEP	7.7 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (0.9s)
Install Confidence Routines (0.4s)
Ruining Perfectly Good Ship Parts (0.7s)
Re-Route Anti-Matter (2.2s)
Last Organizational Modeling (0.6s)
Stimulate Modulation (0.4s)
Final Checks (0.4s)
1/10/2022 8:25:35 PM	3.782	SINGLEP	Hello Steam user 'Bummeri'
1/10/2022 8:25:43 PM	3.782	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/10/2022 8:25:43 PM	3.782	HOST	Clearing player accounts.
1/10/2022 8:25:43 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/10/2022 8:25:43 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/10/2022 8:25:43 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/10/2022 8:25:43 PM	3.782	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/10/2022 8:25:43 PM	3.782	HOST	Clearing player accounts.
1/10/2022 8:25:43 PM	3.782	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
1/10/2022 8:25:43 PM	3.782	HOST	Clearing player accounts.
1/10/2022 8:25:43 PM	3.782	HOST	loading as template
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/10/2022 8:25:44 PM	3.782	HOST	Finish load save in 294ms
1/10/2022 8:25:44 PM	3.782	HOST	DELAYED4 TID14 Start Generate Partial Map with Realistic and seed 838119534 and planet count 80 and 11 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/10/2022 8:25:44 PM	3.782	HOST	DELAYED5 TID14 Map structure generated in 230ms.
1/10/2022 8:25:44 PM	3.782	HOST	DELAYED6 TID14 PlayerAccount Bummeri has now been put in control of faction 1 - Human Empire.
1/10/2022 8:25:44 PM	3.782	HOST	DELAYED7 TID14 Generate Partial Map Complete  285ms Seed: 838119534
1/10/2022 8:25:48 PM	3.782	HOST	DELAYED8 TID10 Start Generate Partial Map with Realistic and seed 838119534 and planet count 80 and 16 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/10/2022 8:25:48 PM	3.782	HOST	DELAYED9 TID10 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/10/2022 8:25:48 PM	3.782	HOST	DELAYED10 TID10 Generate Partial Map Complete  13ms Seed: 838119534
1/10/2022 8:33:37 PM	3.782	HOST	DELAYED11 TID20 Start Generate Partial Map with Realistic and seed 838119534 and planet count 80 and 16 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/10/2022 8:33:37 PM	3.782	HOST	DELAYED12 TID20 PlayerAccount Bummeri is controlling faction 1 - Necromancer Sidekick already.
1/10/2022 8:33:37 PM	3.782	HOST	DELAYED13 TID20 Generate Partial Map Complete  14ms Seed: 838119534
1/10/2022 8:38:37 PM	3.782	HOST	DELAYED14 TID33 Start Generate Partial Map with Realistic and seed 838119534 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/10/2022 8:38:37 PM	3.782	HOST	DELAYED15 TID33 PlayerAccount Bummeri is controlling faction 1 - Necromancer Empire already.
1/10/2022 8:38:37 PM	3.782	HOST	DELAYED16 TID33 Generate Partial Map Complete  15ms Seed: 838119534
1/10/2022 8:38:39 PM	3.782	HOST	DELAYED17 TID34 Start Generate FULL Map with Realistic and seed 838119534 and planet count 80 and 19 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/10/2022 8:38:39 PM	3.782	HOST	DELAYED18 TID34 Generate FULL Map Complete  435ms Seed: 838119534
1/10/2022 8:49:37 PM	3.782	HOST	ERROR: Tried to call Client_OuterProvisionalAcceptOmniBlastDataOfCreatedObjects when status was Host
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.AIWar2OmniBlastDataManager.ClientOrHost_OuterProvisionalAcceptOmniBlastDataOfCreatedObjects (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.ArcenNetworkMessageHandler.HandleMessage (System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00000] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenSocket.SendMessageToSelf_NonNetwork (Arcen.Universal.ArcenSerializationBuffer buffer, System.Int32 LocalConnectionIndex) [0x00000] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenSocket.SendMessageToHost_OrSelfIfNonClient (Arcen.Universal.ArcenSerializationBuffer buffer, System.Int32 LocalConnectionIndex, Arcen.Universal.ArcenNetworkSendLogEntry LogEntry, Arcen.Universal.NetChannel Channel) [0x00000] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.AIWar2OmniBlastDataManager.Server_SendOmniBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07cc0f254478437980b23637979b473c>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 6:30:29 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/12/2022 6:30:30 PM	SINGLEP	Boot up FleetOS (0.1676s)
1/12/2022 6:30:30 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/12/2022 6:30:30 PM	3.783	SINGLEP	Game Version: 3.783
1/12/2022 6:30:30 PM	3.783	SINGLEP	Check System Logs For Rogue Intelligence (0.3501s)
1/12/2022 6:30:30 PM	3.783	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/12/2022 6:30:30 PM	3.783	SINGLEP	Inspect Aft Hatches (0.1107s)
1/12/2022 6:30:30 PM	3.783	SINGLEP	Found 501 xml files in 132 folders in 55ms
1/12/2022 6:30:31 PM	3.783	SINGLEP	Check For Extra Modules (0.9874s)
1/12/2022 6:30:31 PM	3.783	SINGLEP	501 Xml Files Parsed in 924ms
1/12/2022 6:30:31 PM	3.783	SINGLEP	Gather Ancient Lifeforms (0.0070s)
1/12/2022 6:30:31 PM	3.783	SINGLEP	Eject Trash Into Hyperspace (0.0130s)
1/12/2022 6:30:31 PM	3.783	SINGLEP	Bring Cloaking Systems Online (0.0339s)
1/12/2022 6:30:31 PM	3.783	SINGLEP	Update mod and expansion statuses!
1/12/2022 6:30:31 PM	3.783	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (Installed And Enabled!)  
1/12/2022 6:30:31 PM	3.783	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/12/2022 6:30:31 PM	3.783	SINGLEP	Check Nearby Stellar Masses (0.0459s)
1/12/2022 6:30:31 PM	3.783	SINGLEP	501 Xml Files Checked For Exp/Mod Status in 10ms
1/12/2022 6:30:31 PM	3.783	SINGLEP	Pruning Excess Brain Cells (0.1446s)
1/12/2022 6:30:31 PM	3.783	SINGLEP	No resolution change was required.
1/12/2022 6:30:31 PM	3.783	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/12/2022 6:30:31 PM	3.783	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/12/2022 6:30:31 PM	3.783	SINGLEP	Remembering Alamo (0.1685s)
1/12/2022 6:30:32 PM	3.783	SINGLEP	Calculate Odds Of Success (0.3371s)
1/12/2022 6:30:32 PM	3.783	SINGLEP	Briefly Panic (0.2718s)
1/12/2022 6:30:32 PM	3.783	SINGLEP	Install Confidence Routines (0.3840s)
1/12/2022 6:30:33 PM	3.783	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/12/2022 6:30:33 PM	3.783	SINGLEP	Late Axionic Computations (0.6094s)
1/12/2022 6:30:33 PM	3.783	SINGLEP	Acquiring Towel (0.0170s)
1/12/2022 6:30:33 PM	3.783	SINGLEP	Inhibiting Visual Scans (0.0349s)
1/12/2022 6:30:33 PM	3.783	SINGLEP	Ejecting Tactical Core (0.0858s)
1/12/2022 6:30:33 PM	3.783	SINGLEP	Grouping Flow Fields (0.0319s)
1/12/2022 6:30:34 PM	3.783	SINGLEP	Wishing On Starfields (0.5949s)
1/12/2022 6:30:34 PM	3.783	SINGLEP	Blowing Up Distant Planets (0.4752s)
1/12/2022 6:30:34 PM	3.783	SINGLEP	Calculating Firing Cones (0.0105s)
1/12/2022 6:30:35 PM	3.783	SINGLEP	Holding Ship Parts For Comfort (0.5745s)
1/12/2022 6:30:35 PM	3.783	SINGLEP	Re-Aligning Objectives (0.1007s)
1/12/2022 6:30:40 PM	3.783	SINGLEP	Overwrote old entry for AIEnviousElderling in ElderlingGuardians
1/12/2022 6:30:40 PM	3.783	SINGLEP	Overwrote old entry for OrbitalDireConcussionGuardPost in OrbitalDireGuardPosts_FreeforAll
1/12/2022 6:30:40 PM	3.783	SINGLEP	Submitting Paperwork To High Command (4.9938s)
1/12/2022 6:30:40 PM	3.783	SINGLEP	Post-Proton Surge (0.0130s)
1/12/2022 6:30:40 PM	3.783	SINGLEP	DELAYED1 TID6 We have 30 sapper difficulties
1/12/2022 6:30:40 PM	3.783	SINGLEP	DELAYED2 TID6 We have 10 sapper difficulties
1/12/2022 6:30:40 PM	3.783	SINGLEP	Background Radiation Taste Test (0.0359s)
1/12/2022 6:30:40 PM	3.783	SINGLEP	Shuffling Chairs On Command Deck (0.0209s)
1/12/2022 6:30:40 PM	3.783	SINGLEP	Windshield Wiping (0.1556s)
1/12/2022 6:30:41 PM	3.783	SINGLEP	Last Organizational Modeling (0.4688s)
1/12/2022 6:30:41 PM	3.783	SINGLEP	Stimulate Modulation (0.3999s)
1/12/2022 6:30:41 PM	3.783	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/12/2022 6:30:41 PM	3.783	SINGLEP	Order Cores By Seniority (0.0120s)
1/12/2022 6:30:41 PM	3.783	SINGLEP	DELAYED3 TID5 Info: will dump 1863 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/12/2022 6:30:41 PM	3.783	SINGLEP	We got 0 campaign's data when deserializing
1/12/2022 6:30:41 PM	3.783	SINGLEP	Final Checks (0.3521s)
1/12/2022 6:30:41 PM	3.783	SINGLEP	Load Historical Documents (0.0050s)
1/12/2022 6:30:41 PM	3.783	SINGLEP	12.0 seconds total load time.
Check System Logs For Rogue Intelligence (0.4s)
Check For Extra Modules (1.0s)
Calculate Odds Of Success (0.3s)
Briefly Panic (0.3s)
Install Confidence Routines (0.4s)
Late Axionic Computations (0.6s)
Wishing On Starfields (0.6s)
Blowing Up Distant Planets (0.5s)
Holding Ship Parts For Comfort (0.6s)
Submitting Paperwork To High Command (5.0s)
Last Organizational Modeling (0.5s)
Stimulate Modulation (0.4s)
Final Checks (0.4s)
1/12/2022 6:30:42 PM	3.783	SINGLEP	Hello Steam user 'Bummeri'
1/12/2022 7:54:27 PM	SINGLEP	Current directory used: D:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/12/2022 7:54:27 PM	SINGLEP	Boot up FleetOS (0.1436s)
1/12/2022 7:54:27 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce GTX 670
graphicsDeviceID: 4489
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 2007
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-7700K CPU @ 4.20GHz
processorCount: 8
processorFrequency: 4200
systemMemorySize: 16318
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/12/2022 7:54:27 PM	3.783	SINGLEP	Game Version: 3.783
1/12/2022 7:54:27 PM	3.783	SINGLEP	Check System Logs For Rogue Intelligence (0.2404s)
1/12/2022 7:54:27 PM	3.783	SINGLEP	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
1/12/2022 7:54:27 PM	3.783	SINGLEP	Inspect Aft Hatches (0.0778s)
1/12/2022 7:54:27 PM	3.783	SINGLEP	Found 501 xml files in 132 folders in 32ms
1/12/2022 7:54:28 PM	3.783	SINGLEP	Check For Extra Modules (0.7360s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	501 Xml Files Parsed in 696ms
1/12/2022 7:54:28 PM	3.783	SINGLEP	Gather Ancient Lifeforms (0.0060s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	Eject Trash Into Hyperspace (0.0090s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	Bring Cloaking Systems Online (0.0189s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	Update mod and expansion statuses!
1/12/2022 7:54:28 PM	3.783	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (Installed And Enabled!)  
1/12/2022 7:54:28 PM	3.783	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/12/2022 7:54:28 PM	3.783	SINGLEP	Check Nearby Stellar Masses (0.0359s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	501 Xml Files Checked For Exp/Mod Status in 9ms
1/12/2022 7:54:28 PM	3.783	SINGLEP	Pruning Excess Brain Cells (0.0793s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	No resolution change was required.
1/12/2022 7:54:28 PM	3.783	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/12/2022 7:54:28 PM	3.783	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/12/2022 7:54:28 PM	3.783	SINGLEP	Remembering Alamo (0.1202s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	Calculate Odds Of Success (0.1322s)
1/12/2022 7:54:28 PM	3.783	SINGLEP	Briefly Panic (0.1626s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Install Confidence Routines (0.4568s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/12/2022 7:54:29 PM	3.783	SINGLEP	Late Axionic Computations (0.2399s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Acquiring Towel (0.0180s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Inhibiting Visual Scans (0.0329s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Ejecting Tactical Core (0.0519s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Grouping Flow Fields (0.0309s)
1/12/2022 7:54:29 PM	3.783	SINGLEP	Medicating Starfields (0.0977s)
1/12/2022 7:54:30 PM	3.783	SINGLEP	Pinpointing Distant Planets (0.1137s)
1/12/2022 7:54:30 PM	3.783	SINGLEP	Calculating Firing Cones (0.0100s)
1/12/2022 7:54:30 PM	3.783	SINGLEP	Declaring Ship Parts At Customs (0.6343s)
1/12/2022 7:54:30 PM	3.783	SINGLEP	Re-Aligning Objectives (0.1177s)
1/12/2022 7:54:32 PM	3.783	SINGLEP	Overwrote old entry for AIEnviousElderling in ElderlingGuardians
1/12/2022 7:54:32 PM	3.783	SINGLEP	Overwrote old entry for OrbitalDireConcussionGuardPost in OrbitalDireGuardPosts_FreeforAll
1/12/2022 7:54:32 PM	3.783	SINGLEP	Rewire Lower Decks (1.6242s)
1/12/2022 7:54:32 PM	3.783	SINGLEP	Post-Proton Surge (0.0130s)
1/12/2022 7:54:32 PM	3.783	SINGLEP	DELAYED1 TID10 We have 10 sapper difficulties
1/12/2022 7:54:32 PM	3.783	SINGLEP	DELAYED2 TID16 We have 30 sapper difficulties
1/12/2022 7:54:32 PM	3.783	SINGLEP	Background Radiation Taste Test (0.0369s)
1/12/2022 7:54:32 PM	3.783	SINGLEP	Shuffling Chairs On Command Deck (0.0180s)
1/12/2022 7:54:32 PM	3.783	SINGLEP	Windshield Wiping (0.1486s)
1/12/2022 7:54:33 PM	3.783	SINGLEP	Last Organizational Modeling (0.5665s)
1/12/2022 7:54:33 PM	3.783	SINGLEP	Stimulate Modulation (0.3890s)
1/12/2022 7:54:33 PM	3.783	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/12/2022 7:54:33 PM	3.783	SINGLEP	Order Cores By Seniority (0.0130s)
1/12/2022 7:54:33 PM	3.783	SINGLEP	DELAYED3 TID8 Info: will dump 1863 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/12/2022 7:54:33 PM	3.783	SINGLEP	We got 0 campaign's data when deserializing
1/12/2022 7:54:33 PM	3.783	SINGLEP	Final Checks (0.3172s)
1/12/2022 7:54:33 PM	3.783	SINGLEP	Load Historical Documents (0.0060s)
1/12/2022 7:54:33 PM	3.783	SINGLEP	6.7 seconds total load time.
Check For Extra Modules (0.7s)
Install Confidence Routines (0.5s)
Declaring Ship Parts At Customs (0.6s)
Rewire Lower Decks (1.6s)
Last Organizational Modeling (0.6s)
Stimulate Modulation (0.4s)
Final Checks (0.3s)
1/12/2022 7:54:34 PM	3.783	SINGLEP	Hello Steam user 'Bummeri'
1/12/2022 7:59:54 PM	3.783	HOST	Start load save: D:/SteamLibrary/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
1/12/2022 7:59:54 PM	3.783	HOST	Clearing player accounts.
1/12/2022 7:59:54 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Main.
1/12/2022 7:59:54 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Frequent.
1/12/2022 7:59:54 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky1.
1/12/2022 7:59:54 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Opening host channel: Bulky2.
1/12/2022 7:59:54 PM	3.783	HOST	Clearing player accounts.
1/12/2022 7:59:54 PM	3.783	HOST	null possible names for planet Type: Normal so we go into Malkovich mode.
1/12/2022 7:59:54 PM	3.783	HOST	Clearing player accounts.
1/12/2022 7:59:54 PM	3.783	HOST	loading as template
1/12/2022 7:59:54 PM	3.783	HOST	Fix Missing Faction: Added the faction AIReserves because every game should have exactly one of these.
1/12/2022 7:59:54 PM	3.783	HOST	Fix Missing Faction: Added the faction AntiAIZombie because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Fix Missing Faction: Added the faction AntiEveryoneZombie because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Fix Missing Faction: Added the faction AntiPlayerZombie because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Fix Missing Faction: Added the faction Instigators because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Fix Missing Faction: Added the faction NaturalObject because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Fix Missing Faction: Added the faction Outguard because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Fix Missing Faction: Added the faction WormholeInvasion because every game should have exactly one of these.
1/12/2022 7:59:55 PM	3.783	HOST	Finish load save in 291ms
1/12/2022 7:59:55 PM	3.783	HOST	DELAYED4 TID33 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 10 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings) Logging OFF
1/12/2022 7:59:55 PM	3.783	HOST	DELAYED5 TID33 Map structure generated in 284ms.
1/12/2022 7:59:55 PM	3.783	HOST	DELAYED6 TID33 PlayerAccount Bummeri has now been put in control of faction 1 - Necromancer Empire.
1/12/2022 7:59:55 PM	3.783	HOST	DELAYED7 TID33 Generate Partial Map Complete  350ms Seed: 745712878
1/12/2022 8:00:23 PM	3.783	HOST	DELAYED8 TID29 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:00:23 PM	3.783	HOST	DELAYED9 TID29 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:00:23 PM	3.783	HOST	DELAYED10 TID29 Generate Partial Map Complete  16ms Seed: 745712878
1/12/2022 8:02:14 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/12/2022 8:02:14 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/12/2022 8:02:14 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/12/2022 8:02:14 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Tuntematon to be accepted.
1/12/2022 8:02:15 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Main Socket connection started from Tuntematon connected.
1/12/2022 8:02:15 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Tuntematon.
1/12/2022 8:02:15 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Tuntematon.
1/12/2022 8:02:15 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Tuntematon.
1/12/2022 8:02:15 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: All socket connections from Tuntematon complete, so responding.
1/12/2022 8:02:15 PM	3.783	HOST	Client requested to join with the name 'Tuntematon'
1/12/2022 8:02:15 PM	3.783	HOST	Tell client 'Tuntematon' that they are accepted, player account #1.
1/12/2022 8:02:15 PM	3.783	HOST	Regenerate the world to include the new player.  All clients will get the new world data after that.
1/12/2022 8:02:15 PM	3.783	HOST	DELAYED11 TID40 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 17 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:02:15 PM	3.783	HOST	DELAYED12 TID40 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:02:15 PM	3.783	HOST	DELAYED13 TID40 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:02:15 PM	3.783	HOST	DELAYED14 TID40 Generate Partial Map Complete  13ms Seed: 745712878
1/12/2022 8:02:15 PM	3.783	HOST	DELAYED15 TID40 Send all clients the world data that has just been regenerated.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from KaleRv0 to be accepted.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from KaleRv0 to be accepted.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from KaleRv0 to be accepted.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from KaleRv0 to be accepted.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Main Socket connection started from KaleRv0 connected.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from KaleRv0.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from KaleRv0.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from KaleRv0.
1/12/2022 8:03:26 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: All socket connections from KaleRv0 complete, so responding.
1/12/2022 8:03:27 PM	3.783	HOST	Client requested to join with the name 'KaleR'
1/12/2022 8:03:27 PM	3.783	HOST	Tell client 'KaleR' that they are accepted, player account #2.
1/12/2022 8:03:27 PM	3.783	HOST	Regenerate the world to include the new player.  All clients will get the new world data after that.
1/12/2022 8:03:27 PM	3.783	HOST	DELAYED16 TID52 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 18 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:03:27 PM	3.783	HOST	DELAYED17 TID52 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:03:27 PM	3.783	HOST	DELAYED18 TID52 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:03:27 PM	3.783	HOST	DELAYED19 TID52 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:03:27 PM	3.783	HOST	DELAYED20 TID52 Generate Partial Map Complete  14ms Seed: 745712878
1/12/2022 8:03:27 PM	3.783	HOST	DELAYED21 TID52 Send all clients the world data that has just been regenerated.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Jusa to be accepted.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Jusa to be accepted.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Jusa to be accepted.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Connection from Jusa to be accepted.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Main Socket connection started from Jusa connected.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Frequent Socket added to connection from Jusa.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Bulky1 Socket added to connection from Jusa.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: Bulky2 Socket added to connection from Jusa.
1/12/2022 8:03:37 PM	3.783	HOST	STEAM RELAY SOCKET NETWORK: All socket connections from Jusa complete, so responding.
1/12/2022 8:03:37 PM	3.783	HOST	Client requested to join with the name 'Jusa'
1/12/2022 8:03:37 PM	3.783	HOST	Tell client 'Jusa' that they are accepted, player account #3.
1/12/2022 8:03:37 PM	3.783	HOST	Regenerate the world to include the new player.  All clients will get the new world data after that.
1/12/2022 8:03:37 PM	3.783	HOST	DELAYED22 TID52 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:03:38 PM	3.783	HOST	DELAYED23 TID52 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:03:38 PM	3.783	HOST	DELAYED24 TID52 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:03:38 PM	3.783	HOST	DELAYED25 TID52 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:03:38 PM	3.783	HOST	DELAYED26 TID52 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:03:38 PM	3.783	HOST	DELAYED27 TID52 Generate Partial Map Complete  12ms Seed: 745712878
1/12/2022 8:03:38 PM	3.783	HOST	DELAYED28 TID52 Send all clients the world data that has just been regenerated.
1/12/2022 8:04:19 PM	3.783	HOST	DELAYED29 TID52 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:04:19 PM	3.783	HOST	DELAYED30 TID52 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:04:19 PM	3.783	HOST	DELAYED31 TID52 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:04:19 PM	3.783	HOST	DELAYED32 TID52 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:04:19 PM	3.783	HOST	DELAYED33 TID52 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:04:19 PM	3.783	HOST	DELAYED34 TID52 Generate Partial Map Complete  14ms Seed: 745712878
1/12/2022 8:04:41 PM	3.783	HOST	DELAYED35 TID58 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:04:41 PM	3.783	HOST	DELAYED36 TID58 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:04:41 PM	3.783	HOST	DELAYED37 TID58 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:04:41 PM	3.783	HOST	DELAYED38 TID58 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:04:41 PM	3.783	HOST	DELAYED39 TID58 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:04:41 PM	3.783	HOST	DELAYED40 TID58 Generate Partial Map Complete  14ms Seed: 745712878
1/12/2022 8:05:00 PM	3.783	HOST	DELAYED41 TID58 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:00 PM	3.783	HOST	DELAYED42 TID58 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:00 PM	3.783	HOST	DELAYED43 TID58 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:00 PM	3.783	HOST	DELAYED44 TID58 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:00 PM	3.783	HOST	DELAYED45 TID58 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:00 PM	3.783	HOST	DELAYED46 TID58 Generate Partial Map Complete  14ms Seed: 745712878
1/12/2022 8:05:04 PM	3.783	HOST	DELAYED47 TID56 Start Generate Partial Map with Realistic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:04 PM	3.783	HOST	DELAYED48 TID56 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:04 PM	3.783	HOST	DELAYED49 TID56 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:04 PM	3.783	HOST	DELAYED50 TID56 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:04 PM	3.783	HOST	DELAYED51 TID56 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:04 PM	3.783	HOST	DELAYED52 TID56 Generate Partial Map Complete  12ms Seed: 745712878
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED53 TID56 Start Generate Partial Map with TheSquare and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED54 TID56 Map structure generated in 25ms.
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED55 TID56 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED56 TID56 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED57 TID56 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED58 TID56 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:34 PM	3.783	HOST	DELAYED59 TID56 Generate Partial Map Complete  35ms Seed: 745712878
1/12/2022 8:05:39 PM	3.783	HOST	DELAYED60 TID61 Start Generate Partial Map with TheSquare and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:39 PM	3.783	HOST	DELAYED61 TID61 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:39 PM	3.783	HOST	DELAYED62 TID61 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:39 PM	3.783	HOST	DELAYED63 TID61 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:39 PM	3.783	HOST	DELAYED64 TID61 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:39 PM	3.783	HOST	DELAYED65 TID61 Generate Partial Map Complete  12ms Seed: 745712878
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED66 TID62 Start Generate Partial Map with Chaotic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED67 TID62 Map structure generated in 18ms.
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED68 TID62 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED69 TID62 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED70 TID62 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED71 TID62 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:40 PM	3.783	HOST	DELAYED72 TID62 Generate Partial Map Complete  30ms Seed: 745712878
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED73 TID54 Start Generate Partial Map with Classic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED74 TID54 Map structure generated in 209ms.
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED75 TID54 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED76 TID54 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED77 TID54 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED78 TID54 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:43 PM	3.783	HOST	DELAYED79 TID54 Generate Partial Map Complete  221ms Seed: 745712878
1/12/2022 8:05:47 PM	3.783	HOST	DELAYED80 TID56 Start Generate Partial Map with Classic and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:47 PM	3.783	HOST	DELAYED81 TID56 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:47 PM	3.783	HOST	DELAYED82 TID56 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:47 PM	3.783	HOST	DELAYED83 TID56 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:47 PM	3.783	HOST	DELAYED84 TID56 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:47 PM	3.783	HOST	DELAYED85 TID56 Generate Partial Map Complete  13ms Seed: 745712878
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED86 TID50 Start Generate Partial Map with Compass and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED87 TID50 Compass. centerSizeParm 2 (20) numRings 2 connections 2
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED88 TID50 Map structure generated in 7ms.
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED89 TID50 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED90 TID50 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED91 TID50 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED92 TID50 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:55 PM	3.783	HOST	DELAYED93 TID50 Generate Partial Map Complete  18ms Seed: 745712878
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED94 TID50 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED95 TID50 got thickness 0 and increase it by 2
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED96 TID50 Map structure generated in 2ms.
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED97 TID50 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED98 TID50 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED99 TID50 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED100 TID50 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:05:58 PM	3.783	HOST	DELAYED101 TID50 Generate Partial Map Complete  14ms Seed: 745712878
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED102 TID50 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED103 TID50 got thickness 0 and increase it by 2
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED104 TID50 Map structure generated in 79ms.
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED105 TID50 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED106 TID50 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED107 TID50 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED108 TID50 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:06:07 PM	3.783	HOST	DELAYED109 TID50 Generate Partial Map Complete  91ms Seed: 745712878
1/12/2022 8:07:59 PM	3.783	HOST	skipping ElderlingsAgainstNecromancer
1/12/2022 8:07:59 PM	3.783	HOST	skipping Templar
1/12/2022 8:08:32 PM	3.783	HOST	DELAYED110 TID67 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:08:32 PM	3.783	HOST	DELAYED111 TID67 PlayerAccount Bummeri is controlling faction 1 - Necromancer Sidekick already.
1/12/2022 8:08:32 PM	3.783	HOST	DELAYED112 TID67 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:08:32 PM	3.783	HOST	DELAYED113 TID67 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:08:32 PM	3.783	HOST	DELAYED114 TID67 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:08:32 PM	3.783	HOST	DELAYED115 TID67 Generate Partial Map Complete  13ms Seed: 745712878
1/12/2022 8:10:19 PM	3.783	HOST	DELAYED116 TID71 Start Generate FULL Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/12/2022 8:10:20 PM	3.783	HOST	DELAYED117 TID71 Could not find a planet to seed things near for faction: Nero(startingIndex: 0)

Could not find a planet to seed things near for faction: Nero(startingIndex: 0)


1/12/2022 8:10:20 PM	3.783	HOST	DELAYED118 TID71 Generate Partial Map Complete  445ms Seed: 745712878
1/12/2022 8:10:40 PM	3.783	HOST	DELAYED119 TID82 Start Generate FULL Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/12/2022 8:10:41 PM	3.783	HOST	DELAYED120 TID82 Could not find a planet to seed things near for faction: Nero(startingIndex: 10)

Could not find a planet to seed things near for faction: Nero(startingIndex: 10)


1/12/2022 8:10:41 PM	3.783	HOST	DELAYED121 TID82 Generate Partial Map Complete  285ms Seed: 745712878
1/12/2022 8:10:51 PM	3.783	HOST	DELAYED122 TID87 Start Generate FULL Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/12/2022 8:10:51 PM	3.783	HOST	DELAYED123 TID87 Could not find a planet to seed things near for faction: Nero(startingIndex: 39)

Could not find a planet to seed things near for faction: Nero(startingIndex: 39)


1/12/2022 8:10:51 PM	3.783	HOST	DELAYED124 TID87 Generate Partial Map Complete  303ms Seed: 745712878
1/12/2022 8:10:56 PM	3.783	HOST	DELAYED125 TID83 Start Generate FULL Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/12/2022 8:10:57 PM	3.783	HOST	DELAYED126 TID83 Could not find a planet to seed things near for faction: Nero(startingIndex: 39)

Could not find a planet to seed things near for faction: Nero(startingIndex: 39)


1/12/2022 8:10:57 PM	3.783	HOST	DELAYED127 TID83 Generate Partial Map Complete  257ms Seed: 745712878
1/12/2022 8:11:11 PM	3.783	HOST	DELAYED128 TID90 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:11:11 PM	3.783	HOST	DELAYED129 TID90 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:11:11 PM	3.783	HOST	DELAYED130 TID90 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:11:11 PM	3.783	HOST	DELAYED131 TID90 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:11:11 PM	3.783	HOST	DELAYED132 TID90 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:11:11 PM	3.783	HOST	DELAYED133 TID90 Generate Partial Map Complete  31ms Seed: 745712878
1/12/2022 8:11:19 PM	3.783	HOST	DELAYED134 TID90 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 19 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:11:19 PM	3.783	HOST	DELAYED135 TID90 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:11:19 PM	3.783	HOST	DELAYED136 TID90 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:11:19 PM	3.783	HOST	DELAYED137 TID90 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:11:19 PM	3.783	HOST	DELAYED138 TID90 PlayerAccount Jusa is controlling faction 5 - Necromancer Empire already.
1/12/2022 8:11:19 PM	3.783	HOST	DELAYED139 TID90 Generate Partial Map Complete  15ms Seed: 745712878
1/12/2022 8:11:23 PM	3.783	HOST	DELAYED140 TID82 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:11:23 PM	3.783	HOST	DELAYED141 TID82 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:11:23 PM	3.783	HOST	DELAYED142 TID82 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:11:23 PM	3.783	HOST	DELAYED143 TID82 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:11:23 PM	3.783	HOST	DELAYED144 TID82 PlayerAccount Jusa is controlling faction 5 - Necromancer Sidekick already.
1/12/2022 8:11:23 PM	3.783	HOST	DELAYED145 TID82 Generate Partial Map Complete  15ms Seed: 745712878
1/12/2022 8:11:44 PM	3.783	HOST	DELAYED146 TID89 Start Generate FULL Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/12/2022 8:11:45 PM	3.783	HOST	DELAYED147 TID89 Could not find a planet to seed things near for faction: Jusa (Necro Sidekick)(startingIndex: 9)

Could not find a planet to seed things near for faction: Jusa (Necro Sidekick)(startingIndex: 9)


1/12/2022 8:11:45 PM	3.783	HOST	DELAYED148 TID89 Generate Partial Map Complete  243ms Seed: 745712878
1/12/2022 8:12:11 PM	3.783	HOST	DELAYED149 TID78 Start Generate Partial Map with FatSnake and seed 745712878 and planet count 80 and 22 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything) Logging OFF
1/12/2022 8:12:11 PM	3.783	HOST	DELAYED150 TID78 PlayerAccount Bummeri is controlling faction 1 - Human Empire already.
1/12/2022 8:12:11 PM	3.783	HOST	DELAYED151 TID78 PlayerAccount Tuntematon is controlling faction 3 - Human Empire already.
1/12/2022 8:12:11 PM	3.783	HOST	DELAYED152 TID78 PlayerAccount KaleR is controlling faction 4 - Human Empire already.
1/12/2022 8:12:11 PM	3.783	HOST	DELAYED153 TID78 PlayerAccount Jusa is controlling faction 5 - Human Empire already.
1/12/2022 8:12:11 PM	3.783	HOST	DELAYED154 TID78 Generate Partial Map Complete  27ms Seed: 745712878
1/12/2022 8:12:26 PM	3.783	HOST	skipping ElderlingsAgainstNecromancer
1/12/2022 8:12:26 PM	3.783	HOST	skipping Templar
1/12/2022 8:12:31 PM	3.783	HOST	DELAYED155 TID93 Start Generate FULL Map with FatSnake and seed 745712878 and planet count 80 and 19 factions (StartingMainGameAfterLobby NotLoadingAnything) Logging OFF
1/12/2022 8:12:32 PM	3.783	HOST	DELAYED156 TID93 Generate FULL Map Complete  277ms Seed: 745712878
1/12/2022 8:12:32 PM	3.783	HOST	DELAYED157 TID97 Fixed incorrect count of ships to be granted.  Was 10, now 1 Drone Reclamator from Other Defensive Schematic Server
1/12/2022 8:20:49 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 8:31:59 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 8:34:45 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 8:40:44 PM	3.783	HOST	DELAYED158 TID101 spawnOutguardGroup at 1708: Requesting group ZenithTrader on planet Kagame at 400000,400000 at time 1708
1/12/2022 8:44:04 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 8:56:49 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 8:58:02 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 9:03:12 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 9:07:42 PM	3.783	HOST	DELAYED159 TID100 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1

1/12/2022 9:07:52 PM	3.783	HOST	DELAYED160 TID102 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerWightGroup
  RelatedString3:5
  RelatedIntegers(1): 3

1/12/2022 9:07:59 PM	3.783	HOST	DELAYED161 TID108 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerWightGroup
  RelatedString3:5
  RelatedIntegers(1): 3

1/12/2022 9:08:11 PM	3.783	HOST	DELAYED162 TID93 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerUtilityGroup
  RelatedString3:5
  RelatedIntegers(1): 4

1/12/2022 9:08:20 PM	3.783	HOST	DELAYED163 TID101 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1

1/12/2022 9:08:25 PM	3.783	HOST	DELAYED164 TID112 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1

1/12/2022 9:09:43 PM	3.783	HOST	Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3, which is out of range!  Value set to -1 so your save would work.   FieldNameForErrors: FleetID
  at System.Environment.get_StackTrace () [0x00000] in <695d1cc93cca45069c528c15c9fdd749>:0 
  at Arcen.Universal.ArcenDebugging.ArcenLog_InnerOnMainThreadOnly (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity, System.DateTime Timestamp) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.Universal.ArcenSerializationBuffer.AddIntUltraEfficient (Arcen.Universal.UltraEfficientStyle UEStyle, System.Int32 Item, System.String FieldNameForErrors, Arcen.Universal.UEErrorStyle ErrorStyle) [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at ArcenSerializationAIWar2SpecificExtensions.AddFleetPrimaryKeyID_Neg1ToPos (Arcen.Universal.ArcenSerializationBuffer Buffer, System.Int32 Value, System.String FieldNameForErrors) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.GameEntity_Squad.SerializeSquadTo (Arcen.Universal.ArcenSerializationBuffer Buffer, Arcen.Universal.UltraEfficientStyle StyleForPKIDsIfNetworkSyncData, Arcen.Universal.SerializationCommandType SerializationCmdType) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2FastBlastDataManager.Server_SendFastBlastDataIfAnyPresent (System.Int32 clientsOfRelevance) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at AIWar2NetworkSync.Server_SendBatchOfSyncsBasedOnCurrentSyncStage () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.AIWar2Networking.OnServer_CheckForSendingServerBatchMessageToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.World_AIW2.OnHost_SendHostCommandsAndSuchToClients () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.AIW2.Core.Engine_AIW2.ProcessArbitraryFrameOnMainThread (System.Boolean& stalledWaitingOnConnections, System.String& reasonForNoVisualUpdates) [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateEngineUniversalFromMainThread () [0x00000] in <ca3be25228984665bdff92d191715683>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <07644fce53f54a7c97c10d4a2191120f>:0 
  at ArcenGameController.Update () [0x00000] in <a6cba12c7f0b4f47a1ff69cb43a03552>:0 

1/12/2022 9:13:53 PM	3.783	HOST	DELAYED165 TID111 spawnOutguardGroup at 3551: Requesting group ZenithTrader on planet Kido at 400000,400000 at time 3550
1/12/2022 9:14:07 PM	3.783	HOST	DELAYED166 TID111 spawnOutguardGroup at 3552: Requesting group ZenithTrader on planet Yukiko at 400000,400000 at time 3552
1/12/2022 9:16:07 PM	3.783	HOST	DELAYED167 TID114 Alerted Warden Eye #48616 AI Sentinels on Astpop is sending 367x Raptor against Tuntematon
1/12/2022 9:16:10 PM	3.783	HOST	DELAYED168 TID112 Alerted Warden Eye #48616 AI Sentinels on Astpop is sending 243x ParasiticFusionBomber against Tuntematon
1/12/2022 9:16:13 PM	3.783	HOST	DELAYED169 TID108 Alerted Warden Eye #48616 AI Sentinels on Astpop is sending 326x Aggressor against Tuntematon
1/12/2022 9:16:16 PM	3.783	HOST	DELAYED170 TID101 Alerted Warden Eye #48616 AI Sentinels on Astpop is sending 366x Paralyser against Tuntematon
ArcenDebugLogHost.txt (133,222 bytes)   
ArcenDebugLogClinet.txt (209,259 bytes)   
1/10/2022 6:19:33 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:19:33 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:19:33 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 900 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Tried to read more bits from a deserialization buffer than we had! Requested byte index to pull bit from was 5632, but the number of bytes in this buffer was only 5632 (Chunk Index was 0 out of 1 chunks)
  at Arcen.Universal.ArcenDeserializationBufferModern.GetNextBit () [0x00190] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelper16 (Arcen.Universal.ReadStyle RStyle) [0x00032] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadInt16 (Arcen.Universal.ReadStyle RStyle, System.String FieldNameForErrors) [0x00097] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00187] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:19:54 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3227 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:20:27 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:20:27 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:20:27 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 900 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Tried to read more bits from a deserialization buffer than we had! Requested byte index to pull bit from was 5632, but the number of bytes in this buffer was only 5632 (Chunk Index was 0 out of 1 chunks)
  at Arcen.Universal.ArcenDeserializationBufferModern.GetNextBit () [0x00190] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.TryReadBool (System.Boolean& WasSuccessful, System.Boolean ThrowExceptionOnFailure) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadBool (System.String FieldNameForErrors) [0x00083] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0014c] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:20:49 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3225 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:21:10 PM	3.782	CLIENT	DELAYED28 TID32 squad still existed in planetfaction despite being in death registry: 2603 (DiedOnTimeFromZeroHealth)
1/10/2022 6:21:22 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:21:22 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:21:22 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 900 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Tried to read more bits from a deserialization buffer than we had! Requested byte index to pull bit from was 5632, but the number of bytes in this buffer was only 5632 (Chunk Index was 0 out of 1 chunks)
  at Arcen.Universal.ArcenDeserializationBufferModern.GetNextBit () [0x00190] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelper16 (Arcen.Universal.ReadStyle RStyle) [0x00032] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadInt16 (Arcen.Universal.ReadStyle RStyle, System.String FieldNameForErrors) [0x00097] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00187] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:21:44 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3227 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:22:17 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:22:17 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:22:17 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 200 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Tried to read more bits from a deserialization buffer than we had! Requested byte index to pull bit from was 5632, but the number of bytes in this buffer was only 5632 (Chunk Index was 0 out of 1 chunks)
  at Arcen.Universal.ArcenDeserializationBufferModern.GetNextBit () [0x00190] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelper8 (Arcen.Universal.ReadStyleByte RStyle) [0x00023] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadByte (Arcen.Universal.ReadStyleByte RStyle, System.String FieldNameForErrors) [0x000be] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00123] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:22:39 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3228 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:23:12 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:23:12 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:23:12 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 900 from serialized version 3.782 loading into new version 3.782, error: System.Exception: How could we not find a faction from 17 factions?
  at Arcen.AIW2.Core.Fleet.get_Faction () [0x0006d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00169] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:23:34 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3228 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:24:07 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:24:07 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:24:07 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 200 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Tried to read more bits from a deserialization buffer than we had! Requested byte index to pull bit from was 5632, but the number of bytes in this buffer was only 5632 (Chunk Index was 0 out of 1 chunks)
  at Arcen.Universal.ArcenDeserializationBufferModern.GetNextBit () [0x00190] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelper8 (Arcen.Universal.ReadStyleByte RStyle) [0x00023] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadByte (Arcen.Universal.ReadStyleByte RStyle, System.String FieldNameForErrors) [0x000be] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00123] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:24:28 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3228 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:25:02 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:25:02 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:25:02 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 900 from serialized version 3.782 loading into new version 3.782, error: System.Exception: How could we not find a faction from 17 factions?
  at Arcen.AIW2.Core.Fleet.get_Faction () [0x0006d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00169] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:25:24 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3226 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:25:57 PM	3.782	CLIENT	Fleet 655386 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:25:57 PM	3.782	CLIENT	Fleet 101414 deserialized faction index -1 was deserialized when the faction count was 17
1/10/2022 6:25:57 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicFleetSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 5632 Exception: System.Exception: 
Fleet deserialization error at stage 200 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Tried to read more bits from a deserialization buffer than we had! Requested byte index to pull bit from was 5632, but the number of bytes in this buffer was only 5632 (Chunk Index was 0 out of 1 chunks)
  at Arcen.Universal.ArcenDeserializationBufferModern.GetNextBit () [0x00190] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelper8 (Arcen.Universal.ReadStyleByte RStyle) [0x00023] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadByte (Arcen.Universal.ReadStyleByte RStyle, System.String FieldNameForErrors) [0x000be] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00123] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializedIntoSelf (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x0064d] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.Fleet.DeserializeNewFrom (System.Int32 FleetID, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate, Arcen.Universal.SerializationCommandType SerializationCmdType, System.Boolean HideErrors) [0x00007] in <07cc0f254478437980b23637979b473c>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicFleetSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x0011b] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00298] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:26:18 PM	3.782	CLIENT	Exception in AIWar2Networking.HandleMessage: messageType: FromServerToClient_PeriodicWorldSyncDataThatJustOverrides IsFromSelfWithoutNetwork: False senderNetworkID: 0 CoreNetworkMessageType: GameSpecific buffer.GetLengthOfCurrentChunk(): 3228 Exception: System.Exception: World_AIW2 deserialization error at stage 1000 from serialized version 3.782 loading into new version 3.782, error: System.Exception: Could not read string 'MapType', but did get this partial one: 'b'.
Was for field with name: 'MapType'  Exception: System.Exception: Tried to read condensed string format index 117 which is >= the length of 107 supported characters.  Some bad data just happened prior to this!
  at Arcen.Universal.ArcenDeserializationBufferModern.GetBits_InnerHelperChar (System.Boolean ReadFullUnicode) [0x000c1] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x000ff] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDeserializationBufferModern.ReadString_Condensed (System.String FieldNameForErrors) [0x0028e] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeFrom_Inner (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String& NameFound, System.Boolean DoByIndex, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x0029d] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, Arcen.Universal.LookupSwapAllowed SwapAllowed, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.Universal.ArcenDynamicTable`1[T].DeserializeByInternalName (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.String FieldNameForErrors) [0x00001] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at Arcen.AIW2.Core.WorldSetup.DeserializeInto (Arcen.AIW2.Core.WorldSetup result, Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean IsLoadingForTemplate) [0x00001] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x001ac] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.World_AIW2.DeserializeWorldFrom (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, Arcen.Universal.SerializationCommandType SerializationType) [0x00b3a] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.Universal.World.DeserializedIntoSelf (Arcen.Universal.ArcenDeserializationBuffer Buffer, System.Boolean LoadAsTemplate, System.Boolean IsLoadingFromQuickstartOrLastLobbySettings, System.Boolean HideErrors, System.String& ErrorText, System.Boolean IgnoreAnyMissingExpansionsOrMods, Arcen.Universal.SerializationCommandType SerializationType) [0x00721] in <5fb3fe7c25514275a9940a0f2a810b78>:0 
  at AIWar2NetworkSync.Client_AcceptPeriodicWorldSyncDataThatJustOverrides (Arcen.Universal.ArcenDeserializationBuffer buffer) [0x00087] in <07cc0f254478437980b23637979b473c>:0 
  at Arcen.AIW2.Core.AIWar2Networking.HandleMessage (System.Int64 UniqueMessageIDFromSender, System.Boolean IsFromSelfWithoutNetwork, System.UInt32 senderNetworkID, Arcen.Universal.ArcenNetworkMessageType CoreNetworkMessageType, Arcen.Universal.ArcenDeserializationBuffer buffer) [0x002bf] in <07cc0f254478437980b23637979b473c>:0 
1/10/2022 6:26:59 PM	3.782	CLIENT	STEAM RELAY SOCKET NETWORK:  Disconnected ProblemDetectedLocally
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ProblemDetectedLocally
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
1/10/2022 6:26:59 PM	3.782	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/10/2022 6:26:59 PM	3.782	SINGLEP	Clearing player accounts.
1/12/2022 8:01:53 PM	SINGLEP	Current directory used: F:/SteamLibrary/steamapps/common/AI War 2/
PlayerDataDirectory used: F:/SteamLibrary/steamapps/common/AI War 2/PlayerData/
1/12/2022 8:01:53 PM	SINGLEP	Boot up FleetOS (0.1430s)
1/12/2022 8:01:53 PM	SINGLEP	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.19043) 64bit
graphicsDeviceName: NVIDIA GeForce RTX 2070
graphicsDeviceID: 7943
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8031
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i7-9700K CPU @ 3.60GHz
processorCount: 8
processorFrequency: 3600
systemMemorySize: 32683
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/12/2022 8:01:53 PM	3.783	SINGLEP	Game Version: 3.783
1/12/2022 8:01:53 PM	3.783	SINGLEP	Check System Logs For Rogue Intelligence (0.3100s)
1/12/2022 8:01:53 PM	3.783	SINGLEP	Inspect Aft Hatches (0.1525s)
1/12/2022 8:01:53 PM	3.783	SINGLEP	Found 501 xml files in 132 folders in 25ms
1/12/2022 8:01:54 PM	3.783	SINGLEP	Check For Extra Modules (1.0975s)
1/12/2022 8:01:54 PM	3.783	SINGLEP	501 Xml Files Parsed in 1,068ms
1/12/2022 8:01:54 PM	3.783	SINGLEP	Gather Ancient Lifeforms (0.0005s)
1/12/2022 8:01:54 PM	3.783	SINGLEP	Eject Trash Into Hyperspace (0.0025s)
1/12/2022 8:01:54 PM	3.783	SINGLEP	Bring Cloaking Systems Online (0.0165s)
1/12/2022 8:01:54 PM	3.783	SINGLEP	Update mod and expansion statuses!
1/12/2022 8:01:54 PM	3.783	SINGLEP	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (Installed And Enabled!)  The Neinzul Abyss (Installed And Enabled!)  
1/12/2022 8:01:54 PM	3.783	SINGLEP	Mods:  CapturableDreadnoughts (Disabled)  ExtendedShipVariants (Disabled)  FrigatesFocus (Disabled)  FromSpireFrigateToDreadnought (Disabled)  MicroModCollection (Disabled)  MoreFrigates (Disabled)  MoreStartingFleets (Disabled)  MoreSystemDefenders (Disabled)  PowerfulCommandStations (Disabled)  RaisingTheFloorMultiAIAdjustment (Disabled)  SKCivilianIndustry (Disabled)  StrategicRebalance (Disabled)  StrategicRebalanceDLC1 (Disabled)  StrategicRebalanceDLC2 (Disabled)  SuperchargeRaid (Disabled)  TameDarkSpire (Disabled)  
1/12/2022 8:01:54 PM	3.783	SINGLEP	Check Nearby Stellar Masses (0.0260s)
1/12/2022 8:01:54 PM	3.783	SINGLEP	501 Xml Files Checked For Exp/Mod Status in 6ms
1/12/2022 8:01:54 PM	3.783	SINGLEP	Pruning Excess Brain Cells (0.2345s)
1/12/2022 8:01:55 PM	3.783	SINGLEP	Resolution changed to fullscreen 1440x2560
1/12/2022 8:01:55 PM	3.783	SINGLEP	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/12/2022 8:01:55 PM	3.783	SINGLEP	Applied Framerate Type: 144 FPS (vsync: 0 targetFPS:144)
1/12/2022 8:01:55 PM	3.783	SINGLEP	Remembering Alamo (0.3358s)
1/12/2022 8:01:55 PM	3.783	SINGLEP	Calculate Odds Of Success (0.3285s)
1/12/2022 8:01:55 PM	3.783	SINGLEP	Briefly Panic (0.2700s)
1/12/2022 8:01:56 PM	3.783	SINGLEP	Install Confidence Routines (0.3060s)
1/12/2022 8:01:56 PM	3.783	SINGLEP	Warning Only: No entries found for table 'ExtraDamageModifiers'.
1/12/2022 8:01:56 PM	3.783	SINGLEP	Late Axionic Computations (0.6689s)
1/12/2022 8:01:56 PM	3.783	SINGLEP	Acquiring Towel (0.0155s)
1/12/2022 8:01:56 PM	3.783	SINGLEP	Inhibiting Visual Scans (0.0335s)
1/12/2022 8:01:57 PM	3.783	SINGLEP	Ejecting Tactical Core (0.0805s)
1/12/2022 8:01:57 PM	3.783	SINGLEP	Grouping Flow Fields (0.0280s)
1/12/2022 8:01:57 PM	3.783	SINGLEP	Surrounding Starfields (0.6226s)
1/12/2022 8:01:58 PM	3.783	SINGLEP	Cleaning Distant Planets (0.5029s)
1/12/2022 8:01:58 PM	3.783	SINGLEP	Calculating Firing Cones (0.0080s)
1/12/2022 8:01:58 PM	3.783	SINGLEP	Scrapping Extra Ship Parts (0.5295s)
1/12/2022 8:01:58 PM	3.783	SINGLEP	Re-Aligning Objectives (0.0990s)
1/12/2022 8:02:03 PM	3.783	SINGLEP	Overwrote old entry for AIEnviousElderling in ElderlingGuardians
1/12/2022 8:02:03 PM	3.783	SINGLEP	Overwrote old entry for OrbitalDireConcussionGuardPost in OrbitalDireGuardPosts_FreeforAll
1/12/2022 8:02:03 PM	3.783	SINGLEP	Upgrade Blast Capacity (4.9909s)
1/12/2022 8:02:03 PM	3.783	SINGLEP	Post-Proton Surge (0.0125s)
1/12/2022 8:02:03 PM	3.783	SINGLEP	DELAYED1 TID29 We have 30 sapper difficulties
1/12/2022 8:02:03 PM	3.783	SINGLEP	DELAYED2 TID29 We have 10 sapper difficulties
1/12/2022 8:02:03 PM	3.783	SINGLEP	Background Radiation Taste Test (0.0195s)
1/12/2022 8:02:03 PM	3.783	SINGLEP	Shuffling Chairs On Command Deck (0.0180s)
1/12/2022 8:02:04 PM	3.783	SINGLEP	Windshield Wiping (0.1425s)
1/12/2022 8:02:04 PM	3.783	SINGLEP	Last Organizational Modeling (0.6370s)
1/12/2022 8:02:05 PM	3.783	SINGLEP	Stimulate Modulation (0.4240s)
1/12/2022 8:02:05 PM	3.783	SINGLEP	ArcenAssetBundleCache.InstantiatedObjects: 0
1/12/2022 8:02:05 PM	3.783	SINGLEP	Order Cores By Seniority (0.0090s)
1/12/2022 8:02:04 PM	3.783	SINGLEP	DELAYED3 TID53 Info: will dump 1863 rows for GameEntityReferenceData.csv and GameEntityStrengthList.txt.
1/12/2022 8:02:05 PM	3.783	SINGLEP	We got 24 campaign's data when deserializing
1/12/2022 8:02:05 PM	3.783	SINGLEP	Final Checks (0.2975s)
1/12/2022 8:02:05 PM	3.783	SINGLEP	Load Historical Documents (0.0025s)
1/12/2022 8:02:05 PM	3.783	SINGLEP	12.4 seconds total load time.
Check System Logs For Rogue Intelligence (0.3s)
Check For Extra Modules (1.1s)
Remembering Alamo (0.3s)
Calculate Odds Of Success (0.3s)
Briefly Panic (0.3s)
Install Confidence Routines (0.3s)
Late Axionic Computations (0.7s)
Surrounding Starfields (0.6s)
Cleaning Distant Planets (0.5s)
Scrapping Extra Ship Parts (0.5s)
Upgrade Blast Capacity (5.0s)
Last Organizational Modeling (0.6s)
Stimulate Modulation (0.4s)
Final Checks (0.3s)
1/12/2022 8:02:05 PM	3.783	SINGLEP	Hello Steam user 'Tuntematon'
1/12/2022 8:02:12 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Attempting connection to Bummeri.
1/12/2022 8:02:12 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
1/12/2022 8:02:12 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
1/12/2022 8:02:12 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
1/12/2022 8:02:12 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connecting
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed FindingRoute
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Main success to Bummeri
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Frequent success to Bummeri
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky1 success to Bummeri
1/12/2022 8:02:13 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
1/12/2022 8:02:14 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection Bulky2 success to Bummeri
1/12/2022 8:02:14 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK: Connection changed Connected
1/12/2022 8:02:14 PM	3.783	CLIENT	Asking to join hosted game with the name 'Tuntematon'
1/12/2022 8:02:14 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:02:14 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:02:14 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>

1/12/2022 8:02:14 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:02:14 PM	3.783	CLIENT	Multiplayer Connection Time Taken: Establishing_Connection - 1.4s
1/12/2022 8:02:14 PM	3.783	CLIENT	Multiplayer Connection Time Taken: Sending_Profile_Name_Expansions_And_Mods - 0.8s
1/12/2022 8:03:26 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:03:26 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:03:26 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>

1/12/2022 8:03:26 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:03:37 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:03:37 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:03:37 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#1f11fa>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:03:37 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:04:18 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:04:18 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:04:18 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#0bda51>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:04:18 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:04:40 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:04:40 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:04:40 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#7fff00>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:04:40 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:04:59 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:04:59 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:04:59 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#1f11fa>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:04:59 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:03 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:03 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:03 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#32cd32>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:03 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:33 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:33 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:33 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#007fff>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#32cd32>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:33 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:38 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:38 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:38 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#32cd32>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:38 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:40 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:40 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:40 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#32cd32>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:40 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:43 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:43 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:43 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#32cd32>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:43 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:47 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:47 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:47 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:47 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:54 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:54 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:54 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:54 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:05:58 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:05:58 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:05:58 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:05:58 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:06:06 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:06:06 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:06:06 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:06:06 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:08:31 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:08:31 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:08:31 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Bummeri (Necro Sidekick))</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:08:31 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:10:20 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:10:20 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:10:20 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:10:20 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:10:41 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:10:41 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:10:41 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:10:41 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:10:52 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:10:52 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:10:52 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:10:52 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:10:57 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:10:57 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:10:57 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:10:57 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:11:10 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:11:10 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:11:10 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:11:10 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:11:19 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:11:19 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:11:19 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa (Necro Empire))</color>

1/12/2022 8:11:19 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:11:23 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:11:23 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:11:23 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa (Necro Sidekick))</color>

1/12/2022 8:11:23 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:11:45 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:11:45 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:11:45 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa (Necro Sidekick))</color>

1/12/2022 8:11:45 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:12:10 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:12:10 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:12:10 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:12:10 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:12:32 PM	3.783	CLIENT	Start loading the world (client PlayerAccount ID will be 1)
1/12/2022 8:12:32 PM	3.783	CLIENT	Clearing player accounts.
1/12/2022 8:12:32 PM	3.783	CLIENT	Accounts in this MP game:
<color=#adff2f>Bummeri (Host - Faction #1, Nero)</color>
<color=#e5e5e5>Tuntematon (You)</color>
<color=#7df9ff>KaleR (Open - Faction #4, KaleR)</color>
<color=#ffffff>Jusa (Open - Faction #5, Jusa)</color>

1/12/2022 8:12:32 PM	3.783	CLIENT	Loaded the world in charge of a faction. Letting the host know that worked.
1/12/2022 8:18:52 PM	3.783	CLIENT	DELAYED4 TID132 squad still existed in planetfaction despite being in death registry: 3000 (GettingIntoTransport)
1/12/2022 8:19:08 PM	3.783	CLIENT	DELAYED5 TID98 squad still existed in planetfaction despite being in death registry: 2393 (DiedOnTimeFromZeroHealth)
1/12/2022 8:19:24 PM	3.783	CLIENT	DELAYED6 TID109 squad still existed in planetfaction despite being in death registry: 3792 (DiedOnTimeFromZeroHealth)
1/12/2022 8:19:33 PM	3.783	CLIENT	DELAYED7 TID134 squad still existed in planetfaction despite being in death registry: 3003 (DiedOnTimeFromZeroHealth)
1/12/2022 8:19:46 PM	3.783	CLIENT	DELAYED8 TID131 squad still existed in planetfaction despite being in death registry: 305 (DiedOnTimeFromZeroHealth)
1/12/2022 8:19:46 PM	3.783	CLIENT	DELAYED9 TID131 squad still existed in planetfaction despite being in death registry: 3970 (DiedOnTimeFromZeroHealth)
1/12/2022 8:19:48 PM	3.783	CLIENT	DELAYED10 TID134 squad still existed in planetfaction despite being in death registry: 3944 (DiedOnTimeFromZeroHealth)
1/12/2022 8:19:48 PM	3.783	CLIENT	DELAYED11 TID134 squad still existed in planetfaction despite being in death registry: 2859 (DiedOnTimeFromZeroHealth)
1/12/2022 8:21:09 PM	3.783	CLIENT	DELAYED12 TID126 squad still existed in planetfaction despite being in death registry: 4135 (DiedOnTimeFromZeroHealth)
1/12/2022 8:22:21 PM	3.783	CLIENT	DELAYED13 TID119 squad still existed in planetfaction despite being in death registry: 4822 (DiedOnTimeFromZeroHealth)
1/12/2022 8:22:47 PM	3.783	CLIENT	DELAYED14 TID99 squad still existed in planetfaction despite being in death registry: 2861 (GettingIntoTransport)
1/12/2022 8:22:48 PM	3.783	CLIENT	DELAYED15 TID100 squad still existed in planetfaction despite being in death registry: 3267 (GettingIntoTransport)
1/12/2022 8:24:30 PM	3.783	CLIENT	DELAYED16 TID112 squad still existed in planetfaction despite being in death registry: 3015 (GettingIntoTransport)
1/12/2022 8:24:31 PM	3.783	CLIENT	DELAYED17 TID101 squad still existed in planetfaction despite being in death registry: 3367 (GettingIntoTransport)
1/12/2022 8:24:57 PM	3.783	CLIENT	DELAYED18 TID136 squad still existed in planetfaction despite being in death registry: 4824 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:05 PM	3.783	CLIENT	DELAYED19 TID138 squad still existed in planetfaction despite being in death registry: 4905 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:06 PM	3.783	CLIENT	DELAYED20 TID99 squad still existed in planetfaction despite being in death registry: 4821 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:06 PM	3.783	CLIENT	DELAYED21 TID99 squad still existed in planetfaction despite being in death registry: 3001 (GettingIntoTransport)
1/12/2022 8:25:07 PM	3.783	CLIENT	DELAYED22 TID126 squad still existed in planetfaction despite being in death registry: 5518 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:13 PM	3.783	CLIENT	DELAYED23 TID117 squad still existed in planetfaction despite being in death registry: 5000 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:25 PM	3.783	CLIENT	DELAYED24 TID129 squad still existed in planetfaction despite being in death registry: 5160 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:25 PM	3.783	CLIENT	DELAYED25 TID129 squad still existed in planetfaction despite being in death registry: 5695 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:26 PM	3.783	CLIENT	DELAYED26 TID127 squad still existed in planetfaction despite being in death registry: 4016 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:28 PM	3.783	CLIENT	DELAYED27 TID130 squad still existed in planetfaction despite being in death registry: 18 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:29 PM	3.783	CLIENT	DELAYED28 TID103 squad still existed in planetfaction despite being in death registry: 5698 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:30 PM	3.783	CLIENT	DELAYED29 TID139 squad still existed in planetfaction despite being in death registry: 5704 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:33 PM	3.783	CLIENT	DELAYED30 TID124 squad still existed in planetfaction despite being in death registry: 5886 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:33 PM	3.783	CLIENT	DELAYED31 TID124 squad still existed in planetfaction despite being in death registry: 5847 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:38 PM	3.783	CLIENT	DELAYED32 TID101 squad still existed in planetfaction despite being in death registry: 2966 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:39 PM	3.783	CLIENT	DELAYED33 TID125 squad still existed in planetfaction despite being in death registry: 6003 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:41 PM	3.783	CLIENT	DELAYED34 TID115 squad still existed in planetfaction despite being in death registry: 2925 (GettingIntoTransport)
1/12/2022 8:25:41 PM	3.783	CLIENT	DELAYED35 TID115 squad still existed in planetfaction despite being in death registry: 6026 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:42 PM	3.783	CLIENT	DELAYED36 TID103 squad still existed in planetfaction despite being in death registry: 3346 (GettingIntoTransport)
1/12/2022 8:25:42 PM	3.783	CLIENT	DELAYED37 TID103 squad still existed in planetfaction despite being in death registry: 117 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:43 PM	3.783	CLIENT	DELAYED38 TID136 squad still existed in planetfaction despite being in death registry: 3470 (GettingIntoTransport)
1/12/2022 8:25:43 PM	3.783	CLIENT	DELAYED39 TID136 squad still existed in planetfaction despite being in death registry: 6036 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:45 PM	3.783	CLIENT	DELAYED40 TID128 squad still existed in planetfaction despite being in death registry: 6066 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:51 PM	3.783	CLIENT	DELAYED41 TID120 squad still existed in planetfaction despite being in death registry: 6136 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:55 PM	3.783	CLIENT	DELAYED42 TID113 squad still existed in planetfaction despite being in death registry: 6186 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:56 PM	3.783	CLIENT	DELAYED43 TID117 squad still existed in planetfaction despite being in death registry: 5769 (DiedOnTimeFromZeroHealth)
1/12/2022 8:25:57 PM	3.783	CLIENT	DELAYED44 TID98 squad still existed in planetfaction despite being in death registry: 6209 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:01 PM	3.783	CLIENT	DELAYED45 TID116 squad still existed in planetfaction despite being in death registry: 5794 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:02 PM	3.783	CLIENT	DELAYED46 TID128 squad still existed in planetfaction despite being in death registry: 6256 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:03 PM	3.783	CLIENT	DELAYED47 TID96 squad still existed in planetfaction despite being in death registry: 3120 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:03 PM	3.783	CLIENT	DELAYED48 TID96 squad still existed in planetfaction despite being in death registry: 5459 (GettingIntoTransport)
1/12/2022 8:26:09 PM	3.783	CLIENT	DELAYED49 TID116 squad still existed in planetfaction despite being in death registry: 5716 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:12 PM	3.783	CLIENT	DELAYED50 TID113 squad still existed in planetfaction despite being in death registry: 5797 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:20 PM	3.783	CLIENT	DELAYED51 TID99 squad still existed in planetfaction despite being in death registry: 5713 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:24 PM	3.783	CLIENT	DELAYED52 TID115 squad still existed in planetfaction despite being in death registry: 6417 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:34 PM	3.783	CLIENT	DELAYED53 TID124 squad still existed in planetfaction despite being in death registry: 6506 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:40 PM	3.783	CLIENT	DELAYED54 TID118 squad still existed in planetfaction despite being in death registry: 5828 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:41 PM	3.783	CLIENT	DELAYED55 TID116 squad still existed in planetfaction despite being in death registry: 5807 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:42 PM	3.783	CLIENT	DELAYED56 TID133 squad still existed in planetfaction despite being in death registry: 6547 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:44 PM	3.783	CLIENT	DELAYED57 TID115 squad still existed in planetfaction despite being in death registry: 5836 (DiedOnTimeFromZeroHealth)
1/12/2022 8:26:59 PM	3.783	CLIENT	DELAYED58 TID102 squad still existed in planetfaction despite being in death registry: 3000 (GettingIntoTransport)
1/12/2022 8:27:00 PM	3.783	CLIENT	DELAYED59 TID121 squad still existed in planetfaction despite being in death registry: 2950 (GettingIntoTransport)
1/12/2022 8:27:01 PM	3.783	CLIENT	DELAYED60 TID128 squad still existed in planetfaction despite being in death registry: 3990 (GettingIntoTransport)
1/12/2022 8:27:24 PM	3.783	CLIENT	DELAYED61 TID97 squad still existed in planetfaction despite being in death registry: 6600 (DiedOnTimeFromZeroHealth)
1/12/2022 8:27:25 PM	3.783	CLIENT	DELAYED62 TID108 squad still existed in planetfaction despite being in death registry: 112 (DiedOnTimeFromZeroHealth)
1/12/2022 8:27:30 PM	3.783	CLIENT	DELAYED63 TID101 squad still existed in planetfaction despite being in death registry: 6603 (DiedOnTimeFromZeroHealth)
1/12/2022 8:27:39 PM	3.783	CLIENT	DELAYED64 TID114 squad still existed in planetfaction despite being in death registry: 3683 (DiedOnTimeFromZeroHealth)
1/12/2022 8:27:44 PM	3.783	CLIENT	DELAYED65 TID101 squad still existed in planetfaction despite being in death registry: 6454 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:10 PM	3.783	CLIENT	DELAYED66 TID135 squad still existed in planetfaction despite being in death registry: 6399 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:11 PM	3.783	CLIENT	DELAYED67 TID102 squad still existed in planetfaction despite being in death registry: 3263 (GettingIntoTransport)
1/12/2022 8:28:16 PM	3.783	CLIENT	DELAYED68 TID123 squad still existed in planetfaction despite being in death registry: 5485 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:17 PM	3.783	CLIENT	DELAYED69 TID101 squad still existed in planetfaction despite being in death registry: 6771 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:42 PM	3.783	CLIENT	DELAYED70 TID125 squad still existed in planetfaction despite being in death registry: 7088 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:43 PM	3.783	CLIENT	DELAYED71 TID139 squad still existed in planetfaction despite being in death registry: 6824 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:52 PM	3.783	CLIENT	DELAYED72 TID96 squad still existed in planetfaction despite being in death registry: 170 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:53 PM	3.783	CLIENT	DELAYED73 TID100 squad still existed in planetfaction despite being in death registry: 5659 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:56 PM	3.783	CLIENT	DELAYED74 TID100 squad still existed in planetfaction despite being in death registry: 7025 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:58 PM	3.783	CLIENT	DELAYED75 TID123 squad still existed in planetfaction despite being in death registry: 5595 (DiedOnTimeFromZeroHealth)
1/12/2022 8:28:58 PM	3.783	CLIENT	DELAYED76 TID123 squad still existed in planetfaction despite being in death registry: 5658 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:10 PM	3.783	CLIENT	DELAYED77 TID138 squad still existed in planetfaction despite being in death registry: 5597 (GettingIntoTransport)
1/12/2022 8:29:13 PM	3.783	CLIENT	DELAYED78 TID105 squad still existed in planetfaction despite being in death registry: 113 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:13 PM	3.783	CLIENT	DELAYED79 TID105 squad still existed in planetfaction despite being in death registry: 2900 (GettingIntoTransport)
1/12/2022 8:29:15 PM	3.783	CLIENT	DELAYED80 TID112 squad still existed in planetfaction despite being in death registry: 6805 (GettingIntoTransport)
1/12/2022 8:29:18 PM	3.783	CLIENT	DELAYED81 TID132 squad still existed in planetfaction despite being in death registry: 7213 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:19 PM	3.783	CLIENT	DELAYED82 TID118 squad still existed in planetfaction despite being in death registry: 3206 (GettingIntoTransport)
1/12/2022 8:29:26 PM	3.783	CLIENT	DELAYED83 TID137 squad still existed in planetfaction despite being in death registry: 7263 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:27 PM	3.783	CLIENT	DELAYED84 TID107 squad still existed in planetfaction despite being in death registry: 6716 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:27 PM	3.783	CLIENT	DELAYED85 TID107 squad still existed in planetfaction despite being in death registry: 7274 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:33 PM	3.783	CLIENT	DELAYED86 TID133 squad still existed in planetfaction despite being in death registry: 7374 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:34 PM	3.783	CLIENT	DELAYED87 TID129 squad still existed in planetfaction despite being in death registry: 7309 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:34 PM	3.783	CLIENT	DELAYED88 TID129 squad still existed in planetfaction despite being in death registry: 7376 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:35 PM	3.783	CLIENT	DELAYED89 TID102 squad still existed in planetfaction despite being in death registry: 6768 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:45 PM	3.783	CLIENT	DELAYED90 TID124 squad still existed in planetfaction despite being in death registry: 6724 (DiedOnTimeFromZeroHealth)
1/12/2022 8:29:47 PM	3.783	CLIENT	DELAYED91 TID106 squad still existed in planetfaction despite being in death registry: 5656 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:01 PM	3.783	CLIENT	DELAYED92 TID134 squad still existed in planetfaction despite being in death registry: 7420 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:01 PM	3.783	CLIENT	DELAYED93 TID134 squad still existed in planetfaction despite being in death registry: 7578 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:01 PM	3.783	CLIENT	DELAYED94 TID134 squad still existed in planetfaction despite being in death registry: 7703 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:02 PM	3.783	CLIENT	DELAYED95 TID126 squad still existed in planetfaction despite being in death registry: 7486 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:03 PM	3.783	CLIENT	DELAYED96 TID133 squad still existed in planetfaction despite being in death registry: 7448 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:04 PM	3.783	CLIENT	DELAYED97 TID136 squad still existed in planetfaction despite being in death registry: 7540 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:05 PM	3.783	CLIENT	DELAYED98 TID128 squad still existed in planetfaction despite being in death registry: 7840 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:05 PM	3.783	CLIENT	DELAYED99 TID128 squad still existed in planetfaction despite being in death registry: 7436 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:06 PM	3.783	CLIENT	DELAYED100 TID108 squad still existed in planetfaction despite being in death registry: 7860 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:11 PM	3.783	CLIENT	DELAYED101 TID117 squad still existed in planetfaction despite being in death registry: 7663 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:11 PM	3.783	CLIENT	DELAYED102 TID117 squad still existed in planetfaction despite being in death registry: 7901 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:19 PM	3.783	CLIENT	DELAYED103 TID126 squad still existed in planetfaction despite being in death registry: 8026 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:20 PM	3.783	CLIENT	DELAYED104 TID111 squad still existed in planetfaction despite being in death registry: 7807 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:20 PM	3.783	CLIENT	DELAYED105 TID111 squad still existed in planetfaction despite being in death registry: 8048 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:21 PM	3.783	CLIENT	DELAYED106 TID130 squad still existed in planetfaction despite being in death registry: 7907 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:22 PM	3.783	CLIENT	DELAYED107 TID134 squad still existed in planetfaction despite being in death registry: 8011 (DiedOnTimeFromZeroHealth)
1/12/2022 8:30:30 PM	3.783	CLIENT	DELAYED108 TID100 squad still existed in planetfaction despite being in death registry: 7951 (TransformedIntoAnotherEntityType)
1/12/2022 8:31:00 PM	3.783	CLIENT	DELAYED109 TID111 squad still existed in planetfaction despite being in death registry: 8037 (GettingIntoTransport)
1/12/2022 8:31:01 PM	3.783	CLIENT	DELAYED110 TID122 squad still existed in planetfaction despite being in death registry: 5484 (GettingIntoTransport)
1/12/2022 8:31:28 PM	3.783	CLIENT	DELAYED111 TID97 squad still existed in planetfaction despite being in death registry: 594 (DiedOnTimeFromZeroHealth)
1/12/2022 8:32:12 PM	3.783	CLIENT	DELAYED112 TID114 squad still existed in planetfaction despite being in death registry: 6205 (DiedOnTimeFromZeroHealth)
1/12/2022 8:32:16 PM	3.783	CLIENT	DELAYED113 TID109 squad still existed in planetfaction despite being in death registry: 5581 (DiedOnTimeFromZeroHealth)
1/12/2022 8:32:45 PM	3.783	CLIENT	DELAYED114 TID107 squad still existed in planetfaction despite being in death registry: 8789 (DiedOnTimeFromZeroHealth)
1/12/2022 8:33:28 PM	3.783	CLIENT	DELAYED115 TID117 squad still existed in planetfaction despite being in death registry: 9097 (DiedOnTimeFromZeroHealth)
1/12/2022 8:34:02 PM	3.783	CLIENT	DELAYED116 TID104 squad still existed in planetfaction despite being in death registry: 611 (DiedOnTimeFromZeroHealth)
1/12/2022 8:34:30 PM	3.783	CLIENT	DELAYED117 TID114 squad still existed in planetfaction despite being in death registry: 3100 (GettingIntoTransport)
1/12/2022 8:34:43 PM	3.783	CLIENT	DELAYED118 TID99 squad still existed in planetfaction despite being in death registry: 9804 (DiedOnTimeFromZeroHealth)
1/12/2022 8:34:44 PM	3.783	CLIENT	DELAYED119 TID106 squad still existed in planetfaction despite being in death registry: 9807 (DiedOnTimeFromZeroHealth)
1/12/2022 8:34:47 PM	3.783	CLIENT	DELAYED120 TID108 squad still existed in planetfaction despite being in death registry: 9993 (TransformedIntoAnotherEntityType)
1/12/2022 8:34:48 PM	3.783	CLIENT	DELAYED121 TID116 squad still existed in planetfaction despite being in death registry: 9999 (TransformedIntoAnotherEntityType)
1/12/2022 8:35:20 PM	3.783	CLIENT	DELAYED122 TID102 squad still existed in planetfaction despite being in death registry: 10267 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:20 PM	3.783	CLIENT	DELAYED123 TID102 squad still existed in planetfaction despite being in death registry: 10121 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:21 PM	3.783	CLIENT	DELAYED124 TID136 Sim repair: removing duplicate copy of squad: 10268, a TeslaTorpedo
1/12/2022 8:35:22 PM	3.783	CLIENT	DELAYED125 TID121 squad still existed in planetfaction despite being in death registry: 10253 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:23 PM	3.783	CLIENT	DELAYED126 TID105 squad still existed in planetfaction despite being in death registry: 10436 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:23 PM	3.783	CLIENT	DELAYED127 TID105 Sim repair: removing duplicate copy of squad: 10250, a Raptor
1/12/2022 8:35:24 PM	3.783	CLIENT	DELAYED128 TID129 squad still existed in planetfaction despite being in death registry: 10434 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:26 PM	3.783	CLIENT	DELAYED129 TID112 squad still existed in planetfaction despite being in death registry: 10395 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:27 PM	3.783	CLIENT	DELAYED130 TID112 squad still existed in planetfaction despite being in death registry: 10469 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:28 PM	3.783	CLIENT	DELAYED131 TID100 squad still existed in planetfaction despite being in death registry: 10567 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:28 PM	3.783	CLIENT	DELAYED132 TID100 squad still existed in planetfaction despite being in death registry: 10211 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:29 PM	3.783	CLIENT	DELAYED133 TID117 squad still existed in planetfaction despite being in death registry: 10149 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:30 PM	3.783	CLIENT	DELAYED134 TID132 squad still existed in planetfaction despite being in death registry: 10718 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:35 PM	3.783	CLIENT	DELAYED135 TID115 squad still existed in planetfaction despite being in death registry: 10814 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:35 PM	3.783	CLIENT	DELAYED136 TID115 squad still existed in planetfaction despite being in death registry: 10132 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:36 PM	3.783	CLIENT	DELAYED137 TID108 squad still existed in planetfaction despite being in death registry: 10102 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:37 PM	3.783	CLIENT	DELAYED138 TID126 squad still existed in planetfaction despite being in death registry: 10573 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:38 PM	3.783	CLIENT	DELAYED139 TID132 squad still existed in planetfaction despite being in death registry: 10707 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:39 PM	3.783	CLIENT	DELAYED140 TID96 squad still existed in planetfaction despite being in death registry: 10971 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:39 PM	3.783	CLIENT	DELAYED141 TID96 squad still existed in planetfaction despite being in death registry: 10939 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:40 PM	3.783	CLIENT	DELAYED142 TID139 squad still existed in planetfaction despite being in death registry: 11003 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:40 PM	3.783	CLIENT	DELAYED143 TID139 squad still existed in planetfaction despite being in death registry: 10953 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:40 PM	3.783	CLIENT	DELAYED144 TID139 squad still existed in planetfaction despite being in death registry: 10637 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:41 PM	3.783	CLIENT	DELAYED145 TID121 squad still existed in planetfaction despite being in death registry: 10883 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:41 PM	3.783	CLIENT	DELAYED146 TID121 squad still existed in planetfaction despite being in death registry: 10607 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:41 PM	3.783	CLIENT	DELAYED147 TID121 squad still existed in planetfaction despite being in death registry: 10459 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:42 PM	3.783	CLIENT	DELAYED148 TID109 squad still existed in planetfaction despite being in death registry: 10557 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:43 PM	3.783	CLIENT	DELAYED149 TID103 squad still existed in planetfaction despite being in death registry: 10960 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:45 PM	3.783	CLIENT	DELAYED150 TID128 squad still existed in planetfaction despite being in death registry: 11051 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:46 PM	3.783	CLIENT	DELAYED151 TID109 squad still existed in planetfaction despite being in death registry: 11043 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:47 PM	3.783	CLIENT	DELAYED152 TID138 squad still existed in planetfaction despite being in death registry: 10487 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:48 PM	3.783	CLIENT	DELAYED153 TID107 squad still existed in planetfaction despite being in death registry: 11104 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:48 PM	3.783	CLIENT	DELAYED154 TID107 squad still existed in planetfaction despite being in death registry: 10074 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:49 PM	3.783	CLIENT	DELAYED155 TID125 squad still existed in planetfaction despite being in death registry: 11085 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:50 PM	3.783	CLIENT	DELAYED156 TID116 squad still existed in planetfaction despite being in death registry: 10076 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:51 PM	3.783	CLIENT	DELAYED157 TID112 squad still existed in planetfaction despite being in death registry: 10822 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:53 PM	3.783	CLIENT	DELAYED158 TID116 Sim repair: removing duplicate copy of squad: 11159, a TeslaTorpedo
1/12/2022 8:35:53 PM	3.783	CLIENT	DELAYED159 TID116 squad still existed in planetfaction despite being in death registry: 10131 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:54 PM	3.783	CLIENT	DELAYED160 TID125 squad still existed in planetfaction despite being in death registry: 10422 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:55 PM	3.783	CLIENT	DELAYED161 TID96 squad still existed in planetfaction despite being in death registry: 10148 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:56 PM	3.783	CLIENT	DELAYED162 TID98 squad still existed in planetfaction despite being in death registry: 11122 (DiedOnTimeFromZeroHealth)
1/12/2022 8:35:57 PM	3.783	CLIENT	DELAYED163 TID96 squad still existed in planetfaction despite being in death registry: 11197 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:02 PM	3.783	CLIENT	DELAYED164 TID129 squad still existed in planetfaction despite being in death registry: 11201 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:03 PM	3.783	CLIENT	DELAYED165 TID101 squad still existed in planetfaction despite being in death registry: 11095 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:04 PM	3.783	CLIENT	DELAYED166 TID110 squad still existed in planetfaction despite being in death registry: 11354 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:04 PM	3.783	CLIENT	DELAYED167 TID110 squad still existed in planetfaction despite being in death registry: 11405 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:06 PM	3.783	CLIENT	DELAYED168 TID122 squad still existed in planetfaction despite being in death registry: 11407 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:10 PM	3.783	CLIENT	DELAYED169 TID139 squad still existed in planetfaction despite being in death registry: 11503 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:12 PM	3.783	CLIENT	DELAYED170 TID103 squad still existed in planetfaction despite being in death registry: 11478 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:15 PM	3.783	CLIENT	DELAYED171 TID135 squad still existed in planetfaction despite being in death registry: 10623 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:15 PM	3.783	CLIENT	DELAYED172 TID135 squad still existed in planetfaction despite being in death registry: 11306 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:17 PM	3.783	CLIENT	DELAYED173 TID119 squad still existed in planetfaction despite being in death registry: 10195 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:18 PM	3.783	CLIENT	DELAYED174 TID137 squad still existed in planetfaction despite being in death registry: 10174 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:19 PM	3.783	CLIENT	DELAYED175 TID128 squad still existed in planetfaction despite being in death registry: 10181 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:21 PM	3.783	CLIENT	DELAYED176 TID120 squad still existed in planetfaction despite being in death registry: 11716 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:22 PM	3.783	CLIENT	DELAYED177 TID121 squad still existed in planetfaction despite being in death registry: 10200 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:23 PM	3.783	CLIENT	DELAYED178 TID100 squad still existed in planetfaction despite being in death registry: 11787 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:24 PM	3.783	CLIENT	DELAYED179 TID112 squad still existed in planetfaction despite being in death registry: 10893 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:24 PM	3.783	CLIENT	DELAYED180 TID112 squad still existed in planetfaction despite being in death registry: 11723 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:28 PM	3.783	CLIENT	DELAYED181 TID109 squad still existed in planetfaction despite being in death registry: 11906 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:28 PM	3.783	CLIENT	DELAYED182 TID109 squad still existed in planetfaction despite being in death registry: 11755 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:29 PM	3.783	CLIENT	DELAYED183 TID101 squad still existed in planetfaction despite being in death registry: 10210 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:30 PM	3.783	CLIENT	DELAYED184 TID136 squad still existed in planetfaction despite being in death registry: 11911 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:33 PM	3.783	CLIENT	DELAYED185 TID110 squad still existed in planetfaction despite being in death registry: 11962 (DiedOnTimeFromZeroHealth)
1/12/2022 8:36:34 PM	3.783	CLIENT	DELAYED186 TID120 squad still existed in planetfaction despite being in death registry: 3043 (GettingIntoTransport)
1/12/2022 8:36:35 PM	3.783	CLIENT	DELAYED187 TID122 squad still existed in planetfaction despite being in death registry: 3280 (GettingIntoTransport)
1/12/2022 8:36:36 PM	3.783	CLIENT	DELAYED188 TID100 squad still existed in planetfaction despite being in death registry: 2935 (GettingIntoTransport)
1/12/2022 8:37:15 PM	3.783	CLIENT	DELAYED189 TID100 squad still existed in planetfaction despite being in death registry: 12020 (DiedOnTimeFromZeroHealth)
1/12/2022 8:37:16 PM	3.783	CLIENT	DELAYED190 TID138 squad still existed in planetfaction despite being in death registry: 12025 (DiedOnTimeFromZeroHealth)
1/12/2022 8:37:17 PM	3.783	CLIENT	DELAYED191 TID96 squad still existed in planetfaction despite being in death registry: 11357 (TransformedIntoAnotherEntityType)
1/12/2022 8:37:21 PM	3.783	CLIENT	DELAYED192 TID112 squad still existed in planetfaction despite being in death registry: 530 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:02 PM	3.783	CLIENT	DELAYED193 TID114 squad still existed in planetfaction despite being in death registry: 12446 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:12 PM	3.783	CLIENT	DELAYED194 TID120 squad still existed in planetfaction despite being in death registry: 12588 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:13 PM	3.783	CLIENT	DELAYED195 TID96 squad still existed in planetfaction despite being in death registry: 10918 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:13 PM	3.783	CLIENT	DELAYED196 TID96 squad still existed in planetfaction despite being in death registry: 12589 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:14 PM	3.783	CLIENT	DELAYED197 TID129 squad still existed in planetfaction despite being in death registry: 12405 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:14 PM	3.783	CLIENT	DELAYED198 TID129 squad still existed in planetfaction despite being in death registry: 12604 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:16 PM	3.783	CLIENT	DELAYED199 TID125 squad still existed in planetfaction despite being in death registry: 12714 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:22 PM	3.783	CLIENT	DELAYED200 TID128 squad still existed in planetfaction despite being in death registry: 12802 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:25 PM	3.783	CLIENT	DELAYED201 TID135 squad still existed in planetfaction despite being in death registry: 9785 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:32 PM	3.783	CLIENT	DELAYED202 TID124 squad still existed in planetfaction despite being in death registry: 12921 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:33 PM	3.783	CLIENT	DELAYED203 TID114 squad still existed in planetfaction despite being in death registry: 13013 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:36 PM	3.783	CLIENT	DELAYED204 TID100 squad still existed in planetfaction despite being in death registry: 12746 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:36 PM	3.783	CLIENT	DELAYED205 TID100 squad still existed in planetfaction despite being in death registry: 13139 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:37 PM	3.783	CLIENT	DELAYED206 TID127 squad still existed in planetfaction despite being in death registry: 12971 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:44 PM	3.783	CLIENT	DELAYED207 TID133 squad still existed in planetfaction despite being in death registry: 13359 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:45 PM	3.783	CLIENT	DELAYED208 TID96 squad still existed in planetfaction despite being in death registry: 13274 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:50 PM	3.783	CLIENT	DELAYED209 TID120 squad still existed in planetfaction despite being in death registry: 6861 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:51 PM	3.783	CLIENT	DELAYED210 TID130 squad still existed in planetfaction despite being in death registry: 13353 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:51 PM	3.783	CLIENT	DELAYED211 TID130 squad still existed in planetfaction despite being in death registry: 13430 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:53 PM	3.783	CLIENT	DELAYED212 TID135 squad still existed in planetfaction despite being in death registry: 13230 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:53 PM	3.783	CLIENT	DELAYED213 TID135 squad still existed in planetfaction despite being in death registry: 13452 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:54 PM	3.783	CLIENT	DELAYED214 TID112 squad still existed in planetfaction despite being in death registry: 12401 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:57 PM	3.783	CLIENT	DELAYED215 TID134 squad still existed in planetfaction despite being in death registry: 13613 (DiedOnTimeFromZeroHealth)
1/12/2022 8:38:58 PM	3.783	CLIENT	DELAYED216 TID138 squad still existed in planetfaction despite being in death registry: 13635 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:02 PM	3.783	CLIENT	DELAYED217 TID113 Sim repair: removing duplicate copy of squad: 13833, a DarkMirror
1/12/2022 8:39:03 PM	3.783	CLIENT	DELAYED218 TID118 2490Perm: Error! Stalker should have 2 systems, but instead has 0
1/12/2022 8:39:03 PM	3.783	CLIENT	DELAYED219 TID110 squad still existed in planetfaction despite being in death registry: 13874 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:05 PM	3.783	CLIENT	DELAYED220 TID117 squad still existed in planetfaction despite being in death registry: 13378 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:05 PM	3.783	CLIENT	DELAYED221 TID117 squad still existed in planetfaction despite being in death registry: 13838 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:06 PM	3.783	CLIENT	DELAYED222 TID103 squad still existed in planetfaction despite being in death registry: 14034 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:06 PM	3.783	CLIENT	DELAYED223 TID103 squad still existed in planetfaction despite being in death registry: 13866 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:08 PM	3.783	CLIENT	DELAYED224 TID111 squad still existed in planetfaction despite being in death registry: 13717 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:12 PM	3.783	CLIENT	DELAYED225 TID113 squad still existed in planetfaction despite being in death registry: 14324 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:13 PM	3.783	CLIENT	DELAYED226 TID134 squad still existed in planetfaction despite being in death registry: 13788 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:16 PM	3.783	CLIENT	DELAYED227 TID132 squad still existed in planetfaction despite being in death registry: 14124 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:17 PM	3.783	CLIENT	DELAYED228 TID111 squad still existed in planetfaction despite being in death registry: 14038 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:17 PM	3.783	CLIENT	DELAYED229 TID111 squad still existed in planetfaction despite being in death registry: 14545 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:17 PM	3.783	CLIENT	DELAYED230 TID111 squad still existed in planetfaction despite being in death registry: 5865 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:18 PM	3.783	CLIENT	DELAYED231 TID100 squad still existed in planetfaction despite being in death registry: 14510 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:18 PM	3.783	CLIENT	DELAYED232 TID100 squad still existed in planetfaction despite being in death registry: 13822 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:21 PM	3.783	CLIENT	DELAYED233 TID105 squad still existed in planetfaction despite being in death registry: 13829 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:22 PM	3.783	CLIENT	DELAYED234 TID97 squad still existed in planetfaction despite being in death registry: 14672 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:22 PM	3.783	CLIENT	DELAYED235 TID97 squad still existed in planetfaction despite being in death registry: 14851 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:31 PM	3.783	CLIENT	DELAYED236 TID137 squad still existed in planetfaction despite being in death registry: 11572 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:31 PM	3.783	CLIENT	DELAYED237 TID137 squad still existed in planetfaction despite being in death registry: 15045 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:31 PM	3.783	CLIENT	DELAYED238 TID137 squad still existed in planetfaction despite being in death registry: 14659 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:33 PM	3.783	CLIENT	DELAYED239 TID133 squad still existed in planetfaction despite being in death registry: 15062 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:33 PM	3.783	CLIENT	DELAYED240 TID133 squad still existed in planetfaction despite being in death registry: 3221 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:33 PM	3.783	CLIENT	DELAYED241 TID133 squad still existed in planetfaction despite being in death registry: 15032 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:34 PM	3.783	CLIENT	DELAYED242 TID118 squad still existed in planetfaction despite being in death registry: 15052 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:37 PM	3.783	CLIENT	DELAYED243 TID98 squad still existed in planetfaction despite being in death registry: 15096 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:37 PM	3.783	CLIENT	DELAYED244 TID98 squad still existed in planetfaction despite being in death registry: 15236 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:41 PM	3.783	CLIENT	DELAYED245 TID132 squad still existed in planetfaction despite being in death registry: 15410 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:42 PM	3.783	CLIENT	DELAYED246 TID110 squad still existed in planetfaction despite being in death registry: 15411 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:43 PM	3.783	CLIENT	DELAYED247 TID139 squad still existed in planetfaction despite being in death registry: 15409 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:43 PM	3.783	CLIENT	DELAYED248 TID139 squad still existed in planetfaction despite being in death registry: 14974 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:44 PM	3.783	CLIENT	DELAYED249 TID107 squad still existed in planetfaction despite being in death registry: 15453 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:45 PM	3.783	CLIENT	DELAYED250 TID97 2490Perm: Error! Stalker should have 2 systems, but instead has 0
1/12/2022 8:39:51 PM	3.783	CLIENT	DELAYED251 TID124 squad still existed in planetfaction despite being in death registry: 15489 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:51 PM	3.783	CLIENT	DELAYED252 TID124 squad still existed in planetfaction despite being in death registry: 15563 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:52 PM	3.783	CLIENT	DELAYED253 TID100 squad still existed in planetfaction despite being in death registry: 15560 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:53 PM	3.783	CLIENT	DELAYED254 TID103 squad still existed in planetfaction despite being in death registry: 15382 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:53 PM	3.783	CLIENT	DELAYED255 TID103 squad still existed in planetfaction despite being in death registry: 15549 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:53 PM	3.783	CLIENT	DELAYED256 TID103 squad still existed in planetfaction despite being in death registry: 13900 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:54 PM	3.783	CLIENT	DELAYED257 TID120 squad still existed in planetfaction despite being in death registry: 15403 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:55 PM	3.783	CLIENT	DELAYED258 TID129 squad still existed in planetfaction despite being in death registry: 15544 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:58 PM	3.783	CLIENT	DELAYED259 TID103 squad still existed in planetfaction despite being in death registry: 15744 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:59 PM	3.783	CLIENT	DELAYED260 TID112 squad still existed in planetfaction despite being in death registry: 15743 (DiedOnTimeFromZeroHealth)
1/12/2022 8:39:59 PM	3.783	CLIENT	DELAYED261 TID112 squad still existed in planetfaction despite being in death registry: 15392 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:00 PM	3.783	CLIENT	DELAYED262 TID132 squad still existed in planetfaction despite being in death registry: 15780 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:01 PM	3.783	CLIENT	DELAYED263 TID104 squad still existed in planetfaction despite being in death registry: 15729 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:01 PM	3.783	CLIENT	DELAYED264 TID104 squad still existed in planetfaction despite being in death registry: 15745 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:05 PM	3.783	CLIENT	DELAYED265 TID101 squad still existed in planetfaction despite being in death registry: 15807 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:06 PM	3.783	CLIENT	DELAYED266 TID107 squad still existed in planetfaction despite being in death registry: 15810 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:06 PM	3.783	CLIENT	DELAYED267 TID107 squad still existed in planetfaction despite being in death registry: 15530 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:08 PM	3.783	CLIENT	DELAYED268 TID96 squad still existed in planetfaction despite being in death registry: 15851 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:10 PM	3.783	CLIENT	DELAYED269 TID99 squad still existed in planetfaction despite being in death registry: 3043 (GettingIntoTransport)
1/12/2022 8:40:10 PM	3.783	CLIENT	DELAYED270 TID99 squad still existed in planetfaction despite being in death registry: 13898 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:11 PM	3.783	CLIENT	DELAYED271 TID99 squad still existed in planetfaction despite being in death registry: 3371 (GettingIntoTransport)
1/12/2022 8:40:17 PM	3.783	CLIENT	DELAYED272 TID111 squad still existed in planetfaction despite being in death registry: 13896 (DiedOnTimeFromZeroHealth)
1/12/2022 8:40:28 PM	3.783	CLIENT	DELAYED273 TID137 2490Perm: Error! Stalker should have 2 systems, but instead has 0
1/12/2022 8:43:36 PM	3.783	CLIENT	DELAYED274 TID125 squad still existed in planetfaction despite being in death registry: 16374 (DiedOnTimeFromZeroHealth)
1/12/2022 8:43:52 PM	3.783	CLIENT	DELAYED275 TID101 squad still existed in planetfaction despite being in death registry: 16364 (DiedOnTimeFromZeroHealth)
1/12/2022 8:43:56 PM	3.783	CLIENT	DELAYED276 TID139 squad still existed in planetfaction despite being in death registry: 16443 (DiedOnTimeFromZeroHealth)
1/12/2022 8:44:10 PM	3.783	CLIENT	DELAYED277 TID117 squad still existed in planetfaction despite being in death registry: 16618 (GettingIntoTransport)
1/12/2022 8:44:10 PM	3.783	CLIENT	DELAYED278 TID117 squad still existed in planetfaction despite being in death registry: 14139 (DiedOnTimeFromZeroHealth)
1/12/2022 8:44:18 PM	3.783	CLIENT	DELAYED279 TID119 squad still existed in planetfaction despite being in death registry: 16598 (TransformedIntoAnotherEntityType)
1/12/2022 8:44:20 PM	3.783	CLIENT	DELAYED280 TID125 squad still existed in planetfaction despite being in death registry: 16444 (DiedOnTimeFromZeroHealth)
1/12/2022 8:44:21 PM	3.783	CLIENT	DELAYED281 TID126 squad still existed in planetfaction despite being in death registry: 16449 (DiedOnTimeFromZeroHealth)
1/12/2022 8:44:24 PM	3.783	CLIENT	DELAYED282 TID103 squad still existed in planetfaction despite being in death registry: 16466 (DiedOnTimeFromZeroHealth)
1/12/2022 8:44:37 PM	3.783	CLIENT	DELAYED283 TID135 squad still existed in planetfaction despite being in death registry: 16527 (DiedOnTimeFromZeroHealth)
1/12/2022 8:44:51 PM	3.783	CLIENT	DELAYED284 TID117 squad still existed in planetfaction despite being in death registry: 7150 (DiedOnTimeFromZeroHealth)
1/12/2022 8:45:25 PM	3.783	CLIENT	DELAYED285 TID106 squad still existed in planetfaction despite being in death registry: 17044 (DiedOnTimeFromZeroHealth)
1/12/2022 8:45:31 PM	3.783	CLIENT	DELAYED286 TID115 squad still existed in planetfaction despite being in death registry: 11680 (DiedOnTimeFromZeroHealth)
1/12/2022 8:45:31 PM	3.783	CLIENT	DELAYED287 TID115 squad still existed in planetfaction despite being in death registry: 17124 (DiedOnTimeFromZeroHealth)
1/12/2022 8:45:33 PM	3.783	CLIENT	DELAYED288 TID116 squad still existed in planetfaction despite being in death registry: 17116 (DiedOnTimeFromZeroHealth)
1/12/2022 8:46:08 PM	3.783	CLIENT	DELAYED289 TID105 squad still existed in planetfaction despite being in death registry: 17196 (DiedOnTimeFromZeroHealth)
1/12/2022 8:46:48 PM	3.783	CLIENT	DELAYED290 TID101 squad still existed in planetfaction despite being in death registry: 7174 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:55 PM	3.783	CLIENT	DELAYED291 TID96 squad still existed in planetfaction despite being in death registry: 11524 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:56 PM	3.783	CLIENT	DELAYED292 TID97 squad still existed in planetfaction despite being in death registry: 11959 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:56 PM	3.783	CLIENT	DELAYED293 TID97 squad still existed in planetfaction despite being in death registry: 6949 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:57 PM	3.783	CLIENT	DELAYED294 TID108 squad still existed in planetfaction despite being in death registry: 17516 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:58 PM	3.783	CLIENT	DELAYED295 TID123 squad still existed in planetfaction despite being in death registry: 11664 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:58 PM	3.783	CLIENT	DELAYED296 TID123 squad still existed in planetfaction despite being in death registry: 17608 (DiedOnTimeFromZeroHealth)
1/12/2022 8:47:58 PM	3.783	CLIENT	DELAYED297 TID123 squad still existed in planetfaction despite being in death registry: 17498 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:00 PM	3.783	CLIENT	DELAYED298 TID125 squad still existed in planetfaction despite being in death registry: 11612 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:00 PM	3.783	CLIENT	DELAYED299 TID125 squad still existed in planetfaction despite being in death registry: 17513 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:01 PM	3.783	CLIENT	DELAYED300 TID97 squad still existed in planetfaction despite being in death registry: 14054 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:02 PM	3.783	CLIENT	DELAYED301 TID132 squad still existed in planetfaction despite being in death registry: 17190 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:02 PM	3.783	CLIENT	DELAYED302 TID132 squad still existed in planetfaction despite being in death registry: 17495 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:03 PM	3.783	CLIENT	DELAYED303 TID101 squad still existed in planetfaction despite being in death registry: 17178 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:04 PM	3.783	CLIENT	DELAYED304 TID123 squad still existed in planetfaction despite being in death registry: 11684 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:05 PM	3.783	CLIENT	DELAYED305 TID139 squad still existed in planetfaction despite being in death registry: 11883 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:05 PM	3.783	CLIENT	DELAYED306 TID139 squad still existed in planetfaction despite being in death registry: 17182 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:08 PM	3.783	CLIENT	DELAYED307 TID115 squad still existed in planetfaction despite being in death registry: 7618 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:08 PM	3.783	CLIENT	DELAYED308 TID115 squad still existed in planetfaction despite being in death registry: 17500 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:09 PM	3.783	CLIENT	DELAYED309 TID124 squad still existed in planetfaction despite being in death registry: 18018 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:10 PM	3.783	CLIENT	DELAYED310 TID128 squad still existed in planetfaction despite being in death registry: 17484 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:13 PM	3.783	CLIENT	DELAYED311 TID111 squad still existed in planetfaction despite being in death registry: 17483 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:14 PM	3.783	CLIENT	DELAYED312 TID114 squad still existed in planetfaction despite being in death registry: 17520 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:15 PM	3.783	CLIENT	DELAYED313 TID102 squad still existed in planetfaction despite being in death registry: 8068 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:15 PM	3.783	CLIENT	DELAYED314 TID102 squad still existed in planetfaction despite being in death registry: 17527 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:20 PM	3.783	CLIENT	DELAYED315 TID115 squad still existed in planetfaction despite being in death registry: 18213 (TransformedIntoAnotherEntityType)
1/12/2022 8:48:22 PM	3.783	CLIENT	DELAYED316 TID103 squad still existed in planetfaction despite being in death registry: 3122 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:22 PM	3.783	CLIENT	DELAYED317 TID103 squad still existed in planetfaction despite being in death registry: 8270 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:22 PM	3.783	CLIENT	DELAYED318 TID103 Sim repair: removing duplicate copy of squad: 18303, a ElectricBomber
1/12/2022 8:48:25 PM	3.783	CLIENT	DELAYED319 TID120 squad still existed in planetfaction despite being in death registry: 18593 (TransformedIntoAnotherEntityType)
1/12/2022 8:48:25 PM	3.783	CLIENT	DELAYED320 TID120 squad still existed in planetfaction despite being in death registry: 2921 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:27 PM	3.783	CLIENT	DELAYED321 TID103 squad still existed in planetfaction despite being in death registry: 18117 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:27 PM	3.783	CLIENT	DELAYED322 TID103 squad still existed in planetfaction despite being in death registry: 17517 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:29 PM	3.783	CLIENT	DELAYED323 TID110 squad still existed in planetfaction despite being in death registry: 5290 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:29 PM	3.783	CLIENT	DELAYED324 TID110 squad still existed in planetfaction despite being in death registry: 13808 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:30 PM	3.783	CLIENT	DELAYED325 TID131 squad still existed in planetfaction despite being in death registry: 17703 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:30 PM	3.783	CLIENT	DELAYED326 TID131 squad still existed in planetfaction despite being in death registry: 18663 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:31 PM	3.783	CLIENT	DELAYED327 TID139 squad still existed in planetfaction despite being in death registry: 18763 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:32 PM	3.783	CLIENT	DELAYED328 TID109 squad still existed in planetfaction despite being in death registry: 17449 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:33 PM	3.783	CLIENT	DELAYED329 TID100 squad still existed in planetfaction despite being in death registry: 18311 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:33 PM	3.783	CLIENT	DELAYED330 TID100 squad still existed in planetfaction despite being in death registry: 18949 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:35 PM	3.783	CLIENT	DELAYED331 TID127 squad still existed in planetfaction despite being in death registry: 17469 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:36 PM	3.783	CLIENT	DELAYED332 TID97 squad still existed in planetfaction despite being in death registry: 2881 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:36 PM	3.783	CLIENT	DELAYED333 TID97 squad still existed in planetfaction despite being in death registry: 14077 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:37 PM	3.783	CLIENT	DELAYED334 TID106 squad still existed in planetfaction despite being in death registry: 19129 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:37 PM	3.783	CLIENT	DELAYED335 TID106 squad still existed in planetfaction despite being in death registry: 19025 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:43 PM	3.783	CLIENT	DELAYED336 TID124 squad still existed in planetfaction despite being in death registry: 14056 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:44 PM	3.783	CLIENT	DELAYED337 TID98 squad still existed in planetfaction despite being in death registry: 18580 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:46 PM	3.783	CLIENT	DELAYED338 TID136 squad still existed in planetfaction despite being in death registry: 19168 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:51 PM	3.783	CLIENT	DELAYED339 TID138 squad still existed in planetfaction despite being in death registry: 19215 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:51 PM	3.783	CLIENT	DELAYED340 TID138 squad still existed in planetfaction despite being in death registry: 19034 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:55 PM	3.783	CLIENT	DELAYED341 TID133 squad still existed in planetfaction despite being in death registry: 19264 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:56 PM	3.783	CLIENT	DELAYED342 TID102 squad still existed in planetfaction despite being in death registry: 17531 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:57 PM	3.783	CLIENT	DELAYED343 TID106 squad still existed in planetfaction despite being in death registry: 19292 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:58 PM	3.783	CLIENT	DELAYED344 TID132 squad still existed in planetfaction despite being in death registry: 19377 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:58 PM	3.783	CLIENT	DELAYED345 TID132 squad still existed in planetfaction despite being in death registry: 17546 (DiedOnTimeFromZeroHealth)
1/12/2022 8:48:59 PM	3.783	CLIENT	DELAYED346 TID126 squad still existed in planetfaction despite being in death registry: 17571 (DiedOnTimeFromZeroHealth)
1/12/2022 8:49:52 PM	3.783	CLIENT	DELAYED347 TID116 squad still existed in planetfaction despite being in death registry: 11949 (DiedOnTimeFromZeroHealth)
1/12/2022 8:50:47 PM	3.783	CLIENT	DELAYED348 TID115 squad still existed in planetfaction despite being in death registry: 19502 (DiedOnTimeFromZeroHealth)
1/12/2022 8:50:49 PM	3.783	CLIENT	DELAYED349 TID96 5303Perm: Error! Polarizer should have 1 systems, but instead has 0
1/12/2022 8:51:13 PM	3.783	CLIENT	DELAYED350 TID123 squad still existed in planetfaction despite being in death registry: 19483 (DiedOnTimeFromZeroHealth)
1/12/2022 8:51:21 PM	3.783	CLIENT	DELAYED351 TID131 squad still existed in planetfaction despite being in death registry: 20326 (DiedOnTimeFromZeroHealth)
1/12/2022 8:51:22 PM	3.783	CLIENT	DELAYED352 TID106 squad still existed in planetfaction despite being in death registry: 19487 (DiedOnTimeFromZeroHealth)
1/12/2022 8:53:18 PM	3.783	CLIENT	DELAYED353 TID99 squad still existed in planetfaction despite being in death registry: 20559 (TransformedIntoAnotherEntityType)
1/12/2022 8:53:20 PM	3.783	CLIENT	DELAYED354 TID126 squad still existed in planetfaction despite being in death registry: 20561 (TransformedIntoAnotherEntityType)
1/12/2022 8:56:13 PM	3.783	CLIENT	DELAYED355 TID120 squad still existed in planetfaction despite being in death registry: 5082 (DiedOnTimeFromZeroHealth)
1/12/2022 8:56:24 PM	3.783	CLIENT	DELAYED356 TID138 squad still existed in planetfaction despite being in death registry: 3559 (DiedOnTimeFromZeroHealth)
1/12/2022 8:56:25 PM	3.783	CLIENT	DELAYED357 TID121 squad still existed in planetfaction despite being in death registry: 5384 (DiedOnTimeFromZeroHealth)
1/12/2022 8:56:31 PM	3.783	CLIENT	DELAYED358 TID115 5303Perm: Error! Polarizer should have 1 systems, but instead has 0
1/12/2022 8:57:35 PM	3.783	CLIENT	DELAYED359 TID105 5303Perm: Error! Polarizer should have 1 systems, but instead has 0
1/12/2022 8:57:56 PM	3.783	CLIENT	DELAYED360 TID114 squad still existed in planetfaction despite being in death registry: 6227 (DiedOnTimeFromZeroHealth)
1/12/2022 8:57:56 PM	3.783	CLIENT	DELAYED361 TID114 squad still existed in planetfaction despite being in death registry: 22018 (TransformedIntoAnotherEntityType)
1/12/2022 8:57:58 PM	3.783	CLIENT	DELAYED362 TID104 squad still existed in planetfaction despite being in death registry: 19656 (DiedOnTimeFromZeroHealth)
1/12/2022 8:57:58 PM	3.783	CLIENT	DELAYED363 TID104 squad still existed in planetfaction despite being in death registry: 22013 (TransformedIntoAnotherEntityType)
1/12/2022 8:58:00 PM	3.783	CLIENT	DELAYED364 TID131 squad still existed in planetfaction despite being in death registry: 22475 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:00 PM	3.783	CLIENT	DELAYED365 TID131 squad still existed in planetfaction despite being in death registry: 22006 (TransformedIntoAnotherEntityType)
1/12/2022 8:58:03 PM	3.783	CLIENT	DELAYED366 TID139 squad still existed in planetfaction despite being in death registry: 22990 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:03 PM	3.783	CLIENT	DELAYED367 TID139 squad still existed in planetfaction despite being in death registry: 22633 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:03 PM	3.783	CLIENT	DELAYED368 TID139 squad still existed in planetfaction despite being in death registry: 22036 (TransformedIntoAnotherEntityType)
1/12/2022 8:58:04 PM	3.783	CLIENT	DELAYED369 TID129 squad still existed in planetfaction despite being in death registry: 3201 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:04 PM	3.783	CLIENT	DELAYED370 TID129 squad still existed in planetfaction despite being in death registry: 22560 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:05 PM	3.783	CLIENT	DELAYED371 TID105 squad still existed in planetfaction despite being in death registry: 22557 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:09 PM	3.783	CLIENT	DELAYED372 TID97 squad still existed in planetfaction despite being in death registry: 19982 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:09 PM	3.783	CLIENT	DELAYED373 TID97 squad still existed in planetfaction despite being in death registry: 22628 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:10 PM	3.783	CLIENT	DELAYED374 TID125 squad still existed in planetfaction despite being in death registry: 22930 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:11 PM	3.783	CLIENT	DELAYED375 TID115 squad still existed in planetfaction despite being in death registry: 23376 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:11 PM	3.783	CLIENT	DELAYED376 TID115 squad still existed in planetfaction despite being in death registry: 22473 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:13 PM	3.783	CLIENT	DELAYED377 TID108 squad still existed in planetfaction despite being in death registry: 23416 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:14 PM	3.783	CLIENT	DELAYED378 TID101 squad still existed in planetfaction despite being in death registry: 22476 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:16 PM	3.783	CLIENT	DELAYED379 TID122 squad still existed in planetfaction despite being in death registry: 23545 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:16 PM	3.783	CLIENT	DELAYED380 TID122 squad still existed in planetfaction despite being in death registry: 23512 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:17 PM	3.783	CLIENT	DELAYED381 TID123 squad still existed in planetfaction despite being in death registry: 23541 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:17 PM	3.783	CLIENT	DELAYED382 TID123 squad still existed in planetfaction despite being in death registry: 23569 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:18 PM	3.783	CLIENT	DELAYED383 TID111 5303Perm: Error! Polarizer should have 1 systems, but instead has 0
1/12/2022 8:58:18 PM	3.783	CLIENT	DELAYED384 TID133 squad still existed in planetfaction despite being in death registry: 17940 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:18 PM	3.783	CLIENT	DELAYED385 TID133 squad still existed in planetfaction despite being in death registry: 23441 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:19 PM	3.783	CLIENT	DELAYED386 TID119 squad still existed in planetfaction despite being in death registry: 23442 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:19 PM	3.783	CLIENT	DELAYED387 TID119 squad still existed in planetfaction despite being in death registry: 22510 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:20 PM	3.783	CLIENT	DELAYED388 TID127 squad still existed in planetfaction despite being in death registry: 23504 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:20 PM	3.783	CLIENT	DELAYED389 TID127 squad still existed in planetfaction despite being in death registry: 22650 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:21 PM	3.783	CLIENT	DELAYED390 TID139 squad still existed in planetfaction despite being in death registry: 23422 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:23 PM	3.783	CLIENT	DELAYED391 TID102 squad still existed in planetfaction despite being in death registry: 22497 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:26 PM	3.783	CLIENT	DELAYED392 TID105 squad still existed in planetfaction despite being in death registry: 22493 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:30 PM	3.783	CLIENT	DELAYED393 TID119 squad still existed in planetfaction despite being in death registry: 22507 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:31 PM	3.783	CLIENT	DELAYED394 TID123 squad still existed in planetfaction despite being in death registry: 23866 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:31 PM	3.783	CLIENT	DELAYED395 TID123 squad still existed in planetfaction despite being in death registry: 23666 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:32 PM	3.783	CLIENT	DELAYED396 TID135 squad still existed in planetfaction despite being in death registry: 22531 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:34 PM	3.783	CLIENT	DELAYED397 TID110 squad still existed in planetfaction despite being in death registry: 23899 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:34 PM	3.783	CLIENT	DELAYED398 TID110 squad still existed in planetfaction despite being in death registry: 22646 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:35 PM	3.783	CLIENT	DELAYED399 TID135 squad still existed in planetfaction despite being in death registry: 22515 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:36 PM	3.783	CLIENT	DELAYED400 TID139 squad still existed in planetfaction despite being in death registry: 22548 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:37 PM	3.783	CLIENT	DELAYED401 TID104 squad still existed in planetfaction despite being in death registry: 23337 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:38 PM	3.783	CLIENT	DELAYED402 TID129 squad still existed in planetfaction despite being in death registry: 24004 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:38 PM	3.783	CLIENT	DELAYED403 TID129 squad still existed in planetfaction despite being in death registry: 23575 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:40 PM	3.783	CLIENT	DELAYED404 TID119 squad still existed in planetfaction despite being in death registry: 24117 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:40 PM	3.783	CLIENT	DELAYED405 TID119 squad still existed in planetfaction despite being in death registry: 22574 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:41 PM	3.783	CLIENT	DELAYED406 TID132 squad still existed in planetfaction despite being in death registry: 24130 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:41 PM	3.783	CLIENT	DELAYED407 TID132 squad still existed in planetfaction despite being in death registry: 23527 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:42 PM	3.783	CLIENT	DELAYED408 TID116 squad still existed in planetfaction despite being in death registry: 24092 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:44 PM	3.783	CLIENT	DELAYED409 TID133 squad still existed in planetfaction despite being in death registry: 23555 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:46 PM	3.783	CLIENT	DELAYED410 TID118 Sim repair: removing duplicate copy of squad: 24010, a FusionBomber
1/12/2022 8:58:47 PM	3.783	CLIENT	DELAYED411 TID121 squad still existed in planetfaction despite being in death registry: 22592 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:48 PM	3.783	CLIENT	DELAYED412 TID116 squad still existed in planetfaction despite being in death registry: 23781 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:50 PM	3.783	CLIENT	DELAYED413 TID110 squad still existed in planetfaction despite being in death registry: 22563 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:51 PM	3.783	CLIENT	DELAYED414 TID104 squad still existed in planetfaction despite being in death registry: 24312 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:51 PM	3.783	CLIENT	DELAYED415 TID104 squad still existed in planetfaction despite being in death registry: 22571 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:52 PM	3.783	CLIENT	DELAYED416 TID125 squad still existed in planetfaction despite being in death registry: 20830 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:53 PM	3.783	CLIENT	DELAYED417 TID113 squad still existed in planetfaction despite being in death registry: 24372 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:55 PM	3.783	CLIENT	DELAYED418 TID132 squad still existed in planetfaction despite being in death registry: 20840 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:57 PM	3.783	CLIENT	DELAYED419 TID115 squad still existed in planetfaction despite being in death registry: 24345 (DiedOnTimeFromZeroHealth)
1/12/2022 8:58:57 PM	3.783	CLIENT	DELAYED420 TID115 squad still existed in planetfaction despite being in death registry: 21854 (DiedOnTimeFromZeroHealth)
1/12/2022 8:59:00 PM	3.783	CLIENT	DELAYED421 TID107 squad still existed in planetfaction despite being in death registry: 22597 (DiedOnTimeFromZeroHealth)
1/12/2022 8:59:07 PM	3.783	CLIENT	DELAYED422 TID121 squad still existed in planetfaction despite being in death registry: 18043 (GettingIntoTransport)
1/12/2022 8:59:08 PM	3.783	CLIENT	DELAYED423 TID137 squad still existed in planetfaction despite being in death registry: 19256 (GettingIntoTransport)
1/12/2022 8:59:09 PM	3.783	CLIENT	DELAYED424 TID100 squad still existed in planetfaction despite being in death registry: 19649 (GettingIntoTransport)
1/12/2022 8:59:10 PM	3.783	CLIENT	DELAYED425 TID101 squad still existed in planetfaction despite being in death registry: 5916 (GettingIntoTransport)
1/12/2022 8:59:32 PM	3.783	CLIENT	DELAYED426 TID137 squad still existed in planetfaction despite being in death registry: 24458 (DiedOnTimeFromZeroHealth)
1/12/2022 8:59:32 PM	3.783	CLIENT	DELAYED427 TID137 squad still existed in planetfaction despite being in death registry: 24450 (DiedOnTimeFromZeroHealth)
1/12/2022 8:59:32 PM	3.783	CLIENT	DELAYED428 TID137 squad still existed in planetfaction despite being in death registry: 24457 (DiedOnTimeFromZeroHealth)
1/12/2022 8:59:39 PM	3.783	CLIENT	DELAYED429 TID101 squad still existed in planetfaction despite being in death registry: 21513 (DiedOnTimeFromZeroHealth)
1/12/2022 8:59:47 PM	3.783	CLIENT	DELAYED430 TID126 squad still existed in planetfaction despite being in death registry: 22267 (DiedOnTimeFromZeroHealth)
1/12/2022 9:00:09 PM	3.783	CLIENT	DELAYED431 TID115 squad still existed in planetfaction despite being in death registry: 21502 (DiedOnTimeFromZeroHealth)
1/12/2022 9:00:26 PM	3.783	CLIENT	DELAYED432 TID129 5303Perm: Error! Polarizer should have 1 systems, but instead has 0
1/12/2022 9:00:40 PM	3.783	CLIENT	DELAYED433 TID130 squad still existed in planetfaction despite being in death registry: 24484 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:08 PM	3.783	CLIENT	DELAYED434 TID108 squad still existed in planetfaction despite being in death registry: 24892 (TransformedIntoAnotherEntityType)
1/12/2022 9:03:09 PM	3.783	CLIENT	DELAYED435 TID111 squad still existed in planetfaction despite being in death registry: 24964 (TransformedIntoAnotherEntityType)
1/12/2022 9:03:10 PM	3.783	CLIENT	DELAYED436 TID106 squad still existed in planetfaction despite being in death registry: 25036 (TransformedIntoAnotherEntityType)
1/12/2022 9:03:28 PM	3.783	CLIENT	DELAYED437 TID133 squad still existed in planetfaction despite being in death registry: 25742 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:36 PM	3.783	CLIENT	DELAYED438 TID102 squad still existed in planetfaction despite being in death registry: 25809 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:44 PM	3.783	CLIENT	DELAYED439 TID116 squad still existed in planetfaction despite being in death registry: 25845 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:48 PM	3.783	CLIENT	DELAYED440 TID96 squad still existed in planetfaction despite being in death registry: 25872 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:52 PM	3.783	CLIENT	DELAYED441 TID137 squad still existed in planetfaction despite being in death registry: 25849 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:52 PM	3.783	CLIENT	DELAYED442 TID137 squad still existed in planetfaction despite being in death registry: 24662 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:54 PM	3.783	CLIENT	DELAYED443 TID98 squad still existed in planetfaction despite being in death registry: 25759 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:56 PM	3.783	CLIENT	DELAYED444 TID128 squad still existed in planetfaction despite being in death registry: 24665 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:58 PM	3.783	CLIENT	DELAYED445 TID102 squad still existed in planetfaction despite being in death registry: 26420 (DiedOnTimeFromZeroHealth)
1/12/2022 9:03:59 PM	3.783	CLIENT	DELAYED446 TID136 squad still existed in planetfaction despite being in death registry: 25873 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:01 PM	3.783	CLIENT	DELAYED447 TID121 squad still existed in planetfaction despite being in death registry: 26458 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:04 PM	3.783	CLIENT	DELAYED448 TID112 squad still existed in planetfaction despite being in death registry: 26278 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:06 PM	3.783	CLIENT	DELAYED449 TID109 squad still existed in planetfaction despite being in death registry: 22453 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:09 PM	3.783	CLIENT	DELAYED450 TID132 squad still existed in planetfaction despite being in death registry: 26037 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:12 PM	3.783	CLIENT	DELAYED451 TID138 squad still existed in planetfaction despite being in death registry: 26446 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:14 PM	3.783	CLIENT	DELAYED452 TID97 squad still existed in planetfaction despite being in death registry: 26479 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:20 PM	3.783	CLIENT	DELAYED453 TID118 squad still existed in planetfaction despite being in death registry: 24549 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:26 PM	3.783	CLIENT	DELAYED454 TID124 squad still existed in planetfaction despite being in death registry: 25773 (TransformedIntoAnotherEntityType)
1/12/2022 9:04:26 PM	3.783	CLIENT	DELAYED455 TID124 squad still existed in planetfaction despite being in death registry: 24520 (DiedOnTimeFromZeroHealth)
1/12/2022 9:04:54 PM	3.783	CLIENT	DELAYED456 TID99 squad still existed in planetfaction despite being in death registry: 29041 (TransformedIntoAnotherEntityType)
1/12/2022 9:05:08 PM	3.783	CLIENT	DELAYED457 TID137 squad still existed in planetfaction despite being in death registry: 22448 (DiedOnTimeFromZeroHealth)
1/12/2022 9:05:08 PM	3.783	CLIENT	DELAYED458 TID137 squad still existed in planetfaction despite being in death registry: 16907 (DiedOnTimeFromZeroHealth)
1/12/2022 9:05:09 PM	3.783	CLIENT	DELAYED459 TID105 squad still existed in planetfaction despite being in death registry: 17318 (DiedOnTimeFromZeroHealth)
1/12/2022 9:05:10 PM	3.783	CLIENT	DELAYED460 TID112 squad still existed in planetfaction despite being in death registry: 20043 (DiedOnTimeFromZeroHealth)
1/12/2022 9:05:12 PM	3.783	CLIENT	DELAYED461 TID121 squad still existed in planetfaction despite being in death registry: 22445 (DiedOnTimeFromZeroHealth)
1/12/2022 9:05:13 PM	3.783	CLIENT	DELAYED462 TID103 squad still existed in planetfaction despite being in death registry: 22446 (DiedOnTimeFromZeroHealth)
1/12/2022 9:05:25 PM	3.783	CLIENT	DELAYED463 TID117 5303Perm: Error! Polarizer should have 1 systems, but instead has 0
1/12/2022 9:06:08 PM	3.783	CLIENT	DELAYED464 TID121 squad still existed in planetfaction despite being in death registry: 29362 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:14 PM	3.783	CLIENT	DELAYED465 TID103 squad still existed in planetfaction despite being in death registry: 29430 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:16 PM	3.783	CLIENT	DELAYED466 TID103 squad still existed in planetfaction despite being in death registry: 29439 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:16 PM	3.783	CLIENT	DELAYED467 TID103 squad still existed in planetfaction despite being in death registry: 29573 (TransformedIntoAnotherEntityType)
1/12/2022 9:06:19 PM	3.783	CLIENT	DELAYED468 TID113 squad still existed in planetfaction despite being in death registry: 29568 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:19 PM	3.783	CLIENT	DELAYED469 TID113 squad still existed in planetfaction despite being in death registry: 29958 (TransformedIntoAnotherEntityType)
1/12/2022 9:06:20 PM	3.783	CLIENT	DELAYED470 TID106 squad still existed in planetfaction despite being in death registry: 29569 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:22 PM	3.783	CLIENT	DELAYED471 TID137 squad still existed in planetfaction despite being in death registry: 19705 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:24 PM	3.783	CLIENT	DELAYED472 TID133 squad still existed in planetfaction despite being in death registry: 3614 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:25 PM	3.783	CLIENT	DELAYED473 TID121 squad still existed in planetfaction despite being in death registry: 29681 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:26 PM	3.783	CLIENT	DELAYED474 TID108 squad still existed in planetfaction despite being in death registry: 22393 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:27 PM	3.783	CLIENT	DELAYED475 TID136 squad still existed in planetfaction despite being in death registry: 30237 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:28 PM	3.783	CLIENT	DELAYED476 TID116 squad still existed in planetfaction despite being in death registry: 29748 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:28 PM	3.783	CLIENT	DELAYED477 TID116 squad still existed in planetfaction despite being in death registry: 20029 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:29 PM	3.783	CLIENT	DELAYED478 TID108 squad still existed in planetfaction despite being in death registry: 29394 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:29 PM	3.783	CLIENT	DELAYED479 TID108 squad still existed in planetfaction despite being in death registry: 24768 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:29 PM	3.783	CLIENT	DELAYED480 TID108 squad still existed in planetfaction despite being in death registry: 16713 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:30 PM	3.783	CLIENT	DELAYED481 TID101 squad still existed in planetfaction despite being in death registry: 8349 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:34 PM	3.783	CLIENT	DELAYED482 TID121 squad still existed in planetfaction despite being in death registry: 30344 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:34 PM	3.783	CLIENT	DELAYED483 TID121 squad still existed in planetfaction despite being in death registry: 30572 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:34 PM	3.783	CLIENT	DELAYED484 TID121 squad still existed in planetfaction despite being in death registry: 20410 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:35 PM	3.783	CLIENT	DELAYED485 TID129 squad still existed in planetfaction despite being in death registry: 30334 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:35 PM	3.783	CLIENT	DELAYED486 TID129 squad still existed in planetfaction despite being in death registry: 18581 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:36 PM	3.783	CLIENT	DELAYED487 TID121 squad still existed in planetfaction despite being in death registry: 30510 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:40 PM	3.783	CLIENT	DELAYED488 TID139 squad still existed in planetfaction despite being in death registry: 30339 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:42 PM	3.783	CLIENT	DELAYED489 TID116 squad still existed in planetfaction despite being in death registry: 30337 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:49 PM	3.783	CLIENT	DELAYED490 TID138 squad still existed in planetfaction despite being in death registry: 30437 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:52 PM	3.783	CLIENT	DELAYED491 TID130 squad still existed in planetfaction despite being in death registry: 29698 (DiedOnTimeFromZeroHealth)
1/12/2022 9:06:56 PM	3.783	CLIENT	DELAYED492 TID118 squad still existed in planetfaction despite being in death registry: 30729 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:00 PM	3.783	CLIENT	DELAYED493 TID132 squad still existed in planetfaction despite being in death registry: 19298 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:04 PM	3.783	CLIENT	DELAYED494 TID119 squad still existed in planetfaction despite being in death registry: 31747 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:06 PM	3.783	CLIENT	DELAYED495 TID97 squad still existed in planetfaction despite being in death registry: 28850 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:08 PM	3.783	CLIENT	DELAYED496 TID127 squad still existed in planetfaction despite being in death registry: 30479 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:09 PM	3.783	CLIENT	DELAYED497 TID126 squad still existed in planetfaction despite being in death registry: 29662 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:11 PM	3.783	CLIENT	DELAYED498 TID117 squad still existed in planetfaction despite being in death registry: 18672 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:11 PM	3.783	CLIENT	DELAYED499 TID117 squad still existed in planetfaction despite being in death registry: 30461 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:15 PM	3.783	CLIENT	DELAYED500 TID112 squad still existed in planetfaction despite being in death registry: 29707 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:20 PM	3.783	CLIENT	DELAYED501 TID125 squad still existed in planetfaction despite being in death registry: 32232 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:21 PM	3.783	CLIENT	DELAYED502 TID137 squad still existed in planetfaction despite being in death registry: 29759 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:22 PM	3.783	CLIENT	DELAYED503 TID133 squad still existed in planetfaction despite being in death registry: 14970 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:23 PM	3.783	CLIENT	DELAYED504 TID97 squad still existed in planetfaction despite being in death registry: 30356 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:26 PM	3.783	CLIENT	DELAYED505 TID139 squad still existed in planetfaction despite being in death registry: 30742 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:26 PM	3.783	CLIENT	DELAYED506 TID139 squad still existed in planetfaction despite being in death registry: 30198 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:31 PM	3.783	CLIENT	DELAYED507 TID120 squad still existed in planetfaction despite being in death registry: 30498 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:34 PM	3.783	CLIENT	DELAYED508 TID139 squad still existed in planetfaction despite being in death registry: 30442 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:40 PM	3.783	CLIENT	DELAYED509 TID138 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1

1/12/2022 9:07:50 PM	3.783	CLIENT	DELAYED510 TID111 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerWightGroup
  RelatedString3:5
  RelatedIntegers(1): 3

1/12/2022 9:07:57 PM	3.783	CLIENT	DELAYED511 TID119 squad still existed in planetfaction despite being in death registry: 23691 (DiedOnTimeFromZeroHealth)
1/12/2022 9:07:57 PM	3.783	CLIENT	DELAYED512 TID129 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerWightGroup
  RelatedString3:5
  RelatedIntegers(1): 3

1/12/2022 9:07:58 PM	3.783	CLIENT	DELAYED513 TID111 squad still existed in planetfaction despite being in death registry: 32962 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:00 PM	3.783	CLIENT	DELAYED514 TID106 squad still existed in planetfaction despite being in death registry: 33070 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:01 PM	3.783	CLIENT	DELAYED515 TID138 squad still existed in planetfaction despite being in death registry: 33087 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:08 PM	3.783	CLIENT	DELAYED516 TID127 squad still existed in planetfaction despite being in death registry: 33322 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:09 PM	3.783	CLIENT	DELAYED517 TID105 squad still existed in planetfaction despite being in death registry: 32955 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:09 PM	3.783	CLIENT	DELAYED518 TID105 squad still existed in planetfaction despite being in death registry: 33118 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:10 PM	3.783	CLIENT	DELAYED519 TID124 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:NecromancerUtilityGroup
  RelatedString3:5
  RelatedIntegers(1): 4

1/12/2022 9:08:13 PM	3.783	CLIENT	DELAYED520 TID126 squad still existed in planetfaction despite being in death registry: 32992 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:15 PM	3.783	CLIENT	DELAYED521 TID122 squad still existed in planetfaction despite being in death registry: 33517 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:15 PM	3.783	CLIENT	DELAYED522 TID122 squad still existed in planetfaction despite being in death registry: 18043 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:15 PM	3.783	CLIENT	DELAYED523 TID122 squad still existed in planetfaction despite being in death registry: 33571 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:16 PM	3.783	CLIENT	DELAYED524 TID113 squad still existed in planetfaction despite being in death registry: 33614 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:18 PM	3.783	CLIENT	DELAYED525 TID103 squad still existed in planetfaction despite being in death registry: 33702 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:18 PM	3.783	CLIENT	DELAYED526 TID103 squad still existed in planetfaction despite being in death registry: 32986 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:18 PM	3.783	CLIENT	DELAYED527 TID137 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1

1/12/2022 9:08:21 PM	3.783	CLIENT	DELAYED528 TID102 squad still existed in planetfaction despite being in death registry: 33610 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:22 PM	3.783	CLIENT	DELAYED529 TID130 squad still existed in planetfaction despite being in death registry: 32996 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:23 PM	3.783	CLIENT	DELAYED530 TID112 squad still existed in planetfaction despite being in death registry: 33582 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:24 PM	3.783	CLIENT	DELAYED531 TID118 squad still existed in planetfaction despite being in death registry: 33498 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:24 PM	3.783	CLIENT	DELAYED532 TID118 squad still existed in planetfaction despite being in death registry: 33000 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:24 PM	3.783	CLIENT	DELAYED533 TID138 DURINGGAME: Discarded Post-Lobby Setup Change Not Valid For a Faction: 'DataForFaction_CustomFieldDefinitionChanged':

GameCommand Details:AfterGameStartOnly_RequestFactionChanges
  RelatedFactionIndex:-1
  RelatedString:DataForFaction_CustomFieldDefinitionChanged
  RelatedString2:BonusStartingResources3
  RelatedString3:5
  RelatedIntegers(1): 1

1/12/2022 9:08:29 PM	3.783	CLIENT	DELAYED534 TID111 Sim repair: removing duplicate copy of squad: 23362, a PikeCorvette
1/12/2022 9:08:29 PM	3.783	CLIENT	DELAYED535 TID111 Sim repair: removing duplicate copy of squad: 33045, a PikeCorvette
1/12/2022 9:08:31 PM	3.783	CLIENT	DELAYED536 TID134 squad still existed in planetfaction despite being in death registry: 33967 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:32 PM	3.783	CLIENT	DELAYED537 TID119 squad still existed in planetfaction despite being in death registry: 34205 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:32 PM	3.783	CLIENT	DELAYED538 TID119 squad still existed in planetfaction despite being in death registry: 34201 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:34 PM	3.783	CLIENT	DELAYED539 TID136 squad still existed in planetfaction despite being in death registry: 33524 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:35 PM	3.783	CLIENT	DELAYED540 TID110 squad still existed in planetfaction despite being in death registry: 34533 (TransformedIntoAnotherEntityType)
1/12/2022 9:08:36 PM	3.783	CLIENT	DELAYED541 TID119 squad still existed in planetfaction despite being in death registry: 24154 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:38 PM	3.783	CLIENT	DELAYED542 TID105 squad still existed in planetfaction despite being in death registry: 33448 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:39 PM	3.783	CLIENT	DELAYED543 TID132 squad still existed in planetfaction despite being in death registry: 34836 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:40 PM	3.783	CLIENT	DELAYED544 TID117 squad still existed in planetfaction despite being in death registry: 33225 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:40 PM	3.783	CLIENT	DELAYED545 TID117 squad still existed in planetfaction despite being in death registry: 34469 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:41 PM	3.783	CLIENT	DELAYED546 TID98 squad still existed in planetfaction despite being in death registry: 34833 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:42 PM	3.783	CLIENT	DELAYED547 TID135 squad still existed in planetfaction despite being in death registry: 35070 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:42 PM	3.783	CLIENT	DELAYED548 TID135 squad still existed in planetfaction despite being in death registry: 34839 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:44 PM	3.783	CLIENT	DELAYED549 TID129 Sim repair: removing duplicate copy of squad: 34995, a MLRSCorvette
1/12/2022 9:08:45 PM	3.783	CLIENT	DELAYED550 TID114 squad still existed in planetfaction despite being in death registry: 33141 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:46 PM	3.783	CLIENT	DELAYED551 TID133 squad still existed in planetfaction despite being in death registry: 33067 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:47 PM	3.783	CLIENT	DELAYED552 TID100 squad still existed in planetfaction despite being in death registry: 33570 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:48 PM	3.783	CLIENT	DELAYED553 TID139 squad still existed in planetfaction despite being in death registry: 33480 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:49 PM	3.783	CLIENT	DELAYED554 TID105 squad still existed in planetfaction despite being in death registry: 33130 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:51 PM	3.783	CLIENT	DELAYED555 TID115 squad still existed in planetfaction despite being in death registry: 35636 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:52 PM	3.783	CLIENT	DELAYED556 TID119 squad still existed in planetfaction despite being in death registry: 35627 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:54 PM	3.783	CLIENT	DELAYED557 TID116 squad still existed in planetfaction despite being in death registry: 33122 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:56 PM	3.783	CLIENT	DELAYED558 TID120 squad still existed in planetfaction despite being in death registry: 35932 (DiedOnTimeFromZeroHealth)
1/12/2022 9:08:58 PM	3.783	CLIENT	DELAYED559 TID126 squad still existed in planetfaction despite being in death registry: 35921 (DiedOnTimeFromZeroHealth)
1/12/2022 9:09:00 PM	3.783	CLIENT	DELAYED560 TID108 squad still existed in planetfaction despite being in death registry: 35807 (DiedOnTimeFromZeroHealth)
1/12/2022 9:09:33 PM	3.783	CLIENT	DELAYED561 TID123 squad still existed in planetfaction despite being in death registry: 29421 (DiedOnTimeFromZeroHealth)
1/12/2022 9:09:40 PM	3.783	CLIENT	DELAYED562 TID130 squad still existed in planetfaction despite being in death registry: 38368 (DiedOnTimeFromZeroHealth)
1/12/2022 9:09:42 PM	3.783	CLIENT	DELAYED563 TID126 squad still existed in planetfaction despite being in death registry: 38636 (DiedOnTimeFromZeroHealth)
1/12/2022 9:09:50 PM	3.783	CLIENT	DELAYED564 TID129 squad still existed in planetfaction despite being in death registry: 38995 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:00 PM	3.783	CLIENT	DELAYED565 TID131 squad still existed in planetfaction despite being in death registry: 39778 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:01 PM	3.783	CLIENT	DELAYED566 TID127 squad still existed in planetfaction despite being in death registry: 39740 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:02 PM	3.783	CLIENT	DELAYED567 TID107 squad still existed in planetfaction despite being in death registry: 40061 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:02 PM	3.783	CLIENT	DELAYED568 TID135 5912Perm: Error! Sentinel Gunboat should have 2 systems, but instead has 0
1/12/2022 9:10:03 PM	3.783	CLIENT	DELAYED569 TID128 squad still existed in planetfaction despite being in death registry: 34465 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:03 PM	3.783	CLIENT	DELAYED570 TID128 squad still existed in planetfaction despite being in death registry: 40162 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:05 PM	3.783	CLIENT	DELAYED571 TID121 squad still existed in planetfaction despite being in death registry: 40060 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:11 PM	3.783	CLIENT	DELAYED572 TID139 squad still existed in planetfaction despite being in death registry: 40943 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:20 PM	3.783	CLIENT	DELAYED573 TID120 squad still existed in planetfaction despite being in death registry: 41735 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:21 PM	3.783	CLIENT	DELAYED574 TID130 Sim repair: removing duplicate copy of squad: 29269, a Parasite
1/12/2022 9:10:22 PM	3.783	CLIENT	DELAYED575 TID120 Sim repair: removing duplicate copy of squad: 41715, a PikeCorvette
1/12/2022 9:10:24 PM	3.783	CLIENT	DELAYED576 TID114 squad still existed in planetfaction despite being in death registry: 41970 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:25 PM	3.783	CLIENT	DELAYED577 TID130 squad still existed in planetfaction despite being in death registry: 42042 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:30 PM	3.783	CLIENT	DELAYED578 TID114 squad still existed in planetfaction despite being in death registry: 42270 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:31 PM	3.783	CLIENT	DELAYED579 TID122 squad still existed in planetfaction despite being in death registry: 42281 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:33 PM	3.783	CLIENT	DELAYED580 TID111 squad still existed in planetfaction despite being in death registry: 41864 (TransformedIntoAnotherEntityType)
1/12/2022 9:10:33 PM	3.783	CLIENT	DELAYED581 TID111 squad still existed in planetfaction despite being in death registry: 39962 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:33 PM	3.783	CLIENT	DELAYED582 TID111 squad still existed in planetfaction despite being in death registry: 39898 (TransformedIntoAnotherEntityType)
1/12/2022 9:10:40 PM	3.783	CLIENT	DELAYED583 TID133 squad still existed in planetfaction despite being in death registry: 42572 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:41 PM	3.783	CLIENT	DELAYED584 TID115 squad still existed in planetfaction despite being in death registry: 42580 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:43 PM	3.783	CLIENT	DELAYED585 TID134 squad still existed in planetfaction despite being in death registry: 42130 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:44 PM	3.783	CLIENT	DELAYED586 TID105 squad still existed in planetfaction despite being in death registry: 42832 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:45 PM	3.783	CLIENT	DELAYED587 TID99 squad still existed in planetfaction despite being in death registry: 42461 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:45 PM	3.783	CLIENT	DELAYED588 TID99 squad still existed in planetfaction despite being in death registry: 42841 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:45 PM	3.783	CLIENT	DELAYED589 TID121 5912Perm: Error! Sentinel Gunboat should have 2 systems, but instead has 0
1/12/2022 9:10:47 PM	3.783	CLIENT	DELAYED590 TID115 squad still existed in planetfaction despite being in death registry: 24554 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:47 PM	3.783	CLIENT	DELAYED591 TID115 squad still existed in planetfaction despite being in death registry: 42887 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:48 PM	3.783	CLIENT	DELAYED592 TID126 squad still existed in planetfaction despite being in death registry: 24557 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:48 PM	3.783	CLIENT	DELAYED593 TID126 squad still existed in planetfaction despite being in death registry: 42914 (DiedOnTimeFromZeroHealth)
1/12/2022 9:10:49 PM	3.783	CLIENT	DELAYED594 TID135 squad still existed in planetfaction despite being in death registry: 42676 (TransformedIntoAnotherEntityType)
1/12/2022 9:10:49 PM	3.783	CLIENT	DELAYED595 TID135 squad still existed in planetfaction despite being in death registry: 42726 (TransformedIntoAnotherEntityType)
1/12/2022 9:11:05 PM	3.783	CLIENT	DELAYED596 TID114 squad still existed in planetfaction despite being in death registry: 44358 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:06 PM	3.783	CLIENT	DELAYED597 TID139 squad still existed in planetfaction despite being in death registry: 44377 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:10 PM	3.783	CLIENT	DELAYED598 TID122 squad still existed in planetfaction despite being in death registry: 44547 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:19 PM	3.783	CLIENT	DELAYED599 TID119 squad still existed in planetfaction despite being in death registry: 44677 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:26 PM	3.783	CLIENT	DELAYED600 TID122 squad still existed in planetfaction despite being in death registry: 44970 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:29 PM	3.783	CLIENT	DELAYED601 TID116 squad still existed in planetfaction despite being in death registry: 45209 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:37 PM	3.783	CLIENT	DELAYED602 TID125 squad still existed in planetfaction despite being in death registry: 24838 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:39 PM	3.783	CLIENT	DELAYED603 TID106 squad still existed in planetfaction despite being in death registry: 45676 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:40 PM	3.783	CLIENT	DELAYED604 TID117 squad still existed in planetfaction despite being in death registry: 34471 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:41 PM	3.783	CLIENT	DELAYED605 TID111 squad still existed in planetfaction despite being in death registry: 3485 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:42 PM	3.783	CLIENT	DELAYED606 TID117 squad still existed in planetfaction despite being in death registry: 34564 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:42 PM	3.783	CLIENT	DELAYED607 TID117 squad still existed in planetfaction despite being in death registry: 44503 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:44 PM	3.783	CLIENT	DELAYED608 TID131 squad still existed in planetfaction despite being in death registry: 33628 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:46 PM	3.783	CLIENT	DELAYED609 TID108 Sim repair: removing duplicate copy of squad: 34563, a Nanoswarm
1/12/2022 9:11:47 PM	3.783	CLIENT	DELAYED610 TID124 squad still existed in planetfaction despite being in death registry: 45938 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:55 PM	3.783	CLIENT	DELAYED611 TID130 squad still existed in planetfaction despite being in death registry: 45199 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:55 PM	3.783	CLIENT	DELAYED612 TID130 squad still existed in planetfaction despite being in death registry: 46447 (DiedOnTimeFromZeroHealth)
1/12/2022 9:11:58 PM	3.783	CLIENT	DELAYED613 TID106 squad still existed in planetfaction despite being in death registry: 19388 (GettingIntoTransport)
1/12/2022 9:11:59 PM	3.783	CLIENT	DELAYED614 TID103 squad still existed in planetfaction despite being in death registry: 2946 (GettingIntoTransport)
1/12/2022 9:12:04 PM	3.783	CLIENT	DELAYED615 TID107 squad still existed in planetfaction despite being in death registry: 24287 (GettingIntoTransport)
1/12/2022 9:12:05 PM	3.783	CLIENT	DELAYED616 TID96 squad still existed in planetfaction despite being in death registry: 23367 (GettingIntoTransport)
1/12/2022 9:12:06 PM	3.783	CLIENT	DELAYED617 TID138 squad still existed in planetfaction despite being in death registry: 23273 (GettingIntoTransport)
1/12/2022 9:12:09 PM	3.783	CLIENT	DELAYED618 TID101 squad still existed in planetfaction despite being in death registry: 31152 (GettingIntoTransport)
1/12/2022 9:12:12 PM	3.783	CLIENT	DELAYED619 TID128 squad still existed in planetfaction despite being in death registry: 45829 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:12 PM	3.783	CLIENT	DELAYED620 TID128 squad still existed in planetfaction despite being in death registry: 45835 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:12 PM	3.783	CLIENT	DELAYED621 TID128 squad still existed in planetfaction despite being in death registry: 45843 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:27 PM	3.783	CLIENT	DELAYED622 TID110 squad still existed in planetfaction despite being in death registry: 46500 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:33 PM	3.783	CLIENT	DELAYED623 TID103 squad still existed in planetfaction despite being in death registry: 35613 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:36 PM	3.783	CLIENT	DELAYED624 TID139 squad still existed in planetfaction despite being in death registry: 15009 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:36 PM	3.783	CLIENT	DELAYED625 TID139 squad still existed in planetfaction despite being in death registry: 46495 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:39 PM	3.783	CLIENT	DELAYED626 TID129 squad still existed in planetfaction despite being in death registry: 45828 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:42 PM	3.783	CLIENT	DELAYED627 TID113 squad still existed in planetfaction despite being in death registry: 47484 (DiedOnTimeFromZeroHealth)
1/12/2022 9:12:49 PM	3.783	CLIENT	DELAYED628 TID120 squad still existed in planetfaction despite being in death registry: 16358 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:06 PM	3.783	CLIENT	DELAYED629 TID119 squad still existed in planetfaction despite being in death registry: 3534 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:14 PM	3.783	CLIENT	DELAYED630 TID118 squad still existed in planetfaction despite being in death registry: 28981 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:17 PM	3.783	CLIENT	DELAYED631 TID123 squad still existed in planetfaction despite being in death registry: 47823 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:23 PM	3.783	CLIENT	DELAYED632 TID119 squad still existed in planetfaction despite being in death registry: 29201 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:24 PM	3.783	CLIENT	DELAYED633 TID139 squad still existed in planetfaction despite being in death registry: 24351 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:24 PM	3.783	CLIENT	DELAYED634 TID139 squad still existed in planetfaction despite being in death registry: 29171 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:24 PM	3.783	CLIENT	DELAYED635 TID139 squad still existed in planetfaction despite being in death registry: 47920 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:24 PM	3.783	CLIENT	DELAYED636 TID139 squad still existed in planetfaction despite being in death registry: 36450 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:27 PM	3.783	CLIENT	DELAYED637 TID124 squad still existed in planetfaction despite being in death registry: 47407 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:29 PM	3.783	CLIENT	DELAYED638 TID114 squad still existed in planetfaction despite being in death registry: 47834 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:32 PM	3.783	CLIENT	DELAYED639 TID125 squad still existed in planetfaction despite being in death registry: 47797 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:44 PM	3.783	CLIENT	DELAYED640 TID116 squad still existed in planetfaction despite being in death registry: 47784 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:47 PM	3.783	CLIENT	DELAYED641 TID132 squad still existed in planetfaction despite being in death registry: 36448 (DiedOnTimeFromZeroHealth)
1/12/2022 9:13:48 PM	3.783	CLIENT	DELAYED642 TID98 squad still existed in planetfaction despite being in death registry: 48099 (DiedOnTimeFromZeroHealth)
1/12/2022 9:15:16 PM	3.783	CLIENT	DELAYED643 TID132 squad still existed in planetfaction despite being in death registry: 48189 (DiedOnTimeFromZeroHealth)
1/12/2022 9:15:38 PM	3.783	CLIENT	DELAYED644 TID126 Sim repair: removing duplicate copy of squad: 48370, a Parasite
1/12/2022 9:15:51 PM	3.783	CLIENT	DELAYED645 TID137 squad still existed in planetfaction despite being in death registry: 24219 (DiedOnTimeFromZeroHealth)
1/12/2022 9:15:52 PM	3.783	CLIENT	DELAYED646 TID123 squad still existed in planetfaction despite being in death registry: 24263 (DiedOnTimeFromZeroHealth)
1/12/2022 9:15:57 PM	3.783	CLIENT	DELAYED647 TID107 squad still existed in planetfaction despite being in death registry: 566 (DiedOnTimeFromZeroHealth)
1/12/2022 9:16:00 PM	3.783	CLIENT	DELAYED648 TID114 squad still existed in planetfaction despite being in death registry: 569 (DiedOnTimeFromZeroHealth)
1/12/2022 9:16:29 PM	3.783	CLIENT	STEAM RELAY SOCKET NETWORK:  Disconnected ProblemDetectedLocally
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed ProblemDetectedLocally
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK:  Disconnected None
1/12/2022 9:16:29 PM	3.783	SINGLEP	STEAM RELAY SOCKET NETWORK: Connection changed None
1/12/2022 9:16:30 PM	3.783	SINGLEP	Clearing player accounts.
ArcenDebugLogClinet.txt (209,259 bytes)   
Autosave at 1h 0m 0s.save (371,241 bytes)

x4000Bughunter

Jan 13, 2022 5:12 pm

administrator   ~0063757

Thanks!

* Fixed a very confusing and semi-rare (but extremely consistent when it does happen) crash bug that seemed to be new in the last build. This was a very subtle code bug from myself that I didn't even recognize after putting in an initial fix until Democracy made a further comment.
** This took an incredibly long time to track down because it left no actual errors and just crashed to the desktop, or left only errors unrelated to itself on linux apparently. It took 80 minutes to find this with a savegame in which I could reproduce the error in 3 seconds, and without that save (thank you BobDobbs!) I couldn't have debugged it at all.
** The issue here was "what happens if two tractor beam units both grab one another and try to pull at the same time?" Unlike the peasant railgun, this is isn't an absurd speed that is reached, but rather a stack overflow that is so harsh it causes a segfault (writing to protected memory).
** The general situation was like this: "tractor A grabs B, which is also a tractor, which grabs A. A moves, dragging B with it. B has moved, so it pushes A with it, which causes B to be pulled, which moves A, etc." Actually it probably does work like a railgun, except it essentially accelerates them both to infinity speed within a nanosecond, so the world collapses in a singularity.
** I'm pretty sure that Zeus and I had talked about this a long time ago as a possibility with some DLC2 stuff, but the units in question at the time were set up so that we never had to test this corner case. I take it that the balance has changed such that this corner case became relevant.
** Anyhow, originally I was just going to just make tractors not grab tractors, but then Democracy noted that this case was safely working before (Ensnarer Battlestations would do it). So that reminded me of the code change I did last build, and reviewed earlier today without seeing the issue. Based on that, I managed to let tractors drag tractors again, but keep them from infinite looping.

x4000Bughunter

Jan 13, 2022 5:34 pm

administrator   ~0063761

Also thanks!

* Fixed a "Tried to write IntUltraEfficient H_ˉ1_To_1ˌ023, but passed value was: -3" error that could happen when the game tried to serialize a squad that had just died and been removed from its fleet membership. Now it won't actually have that error.

x4000Bughunter

Jan 13, 2022 6:04 pm

administrator   ~0063762

Last one:

* The sim repair now just gives an aggregate note after cleaning things up, rather than one per entity, and also does not throw up an error.
** This is probably mostly relevant to MP clients, who get hit by this periodically (this is why the repair process exists, at least partly).

Issue History

Date Modified Username Field Change
Jan 12, 2022 2:23 pm Bummeri_1 New Issue
Jan 12, 2022 2:23 pm Bummeri_1 File Added: Player.log
Jan 12, 2022 2:23 pm Bummeri_1 File Added: ArcenDebugLogHost.txt
Jan 12, 2022 2:23 pm Bummeri_1 File Added: ArcenDebugLogClinet.txt
Jan 12, 2022 2:23 pm Bummeri_1 File Added: Autosave at 1h 0m 0s.save
Jan 13, 2022 5:12 pm x4000Bughunter Assigned To => x4000Bughunter
Jan 13, 2022 5:12 pm x4000Bughunter Status new => resolved
Jan 13, 2022 5:12 pm x4000Bughunter Resolution open => fixed
Jan 13, 2022 5:12 pm x4000Bughunter Fixed in Version => Beta 3.784 Tractor Recursion
Jan 13, 2022 5:12 pm x4000Bughunter Note Added: 0063757
Jan 13, 2022 5:34 pm x4000Bughunter Note Added: 0063761
Jan 13, 2022 6:04 pm x4000Bughunter Note Added: 0063762
Jan 14, 2022 10:37 am x4000Bughunter Relationship added related to 0026104